com.microfocus.zserver.zexplorer

## Class GadgetStrings

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - com.microfocus.zserver.zexplorer.GadgetStrings

-     public class GadgetStrings
      extends org.eclipse.osgi.util.NLS

  Gadget strings class for `z/Explorer for z/Server`.
  Author:
    RalfP

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `Activator_Error_CustomJesAdapterFactory`
    `static java.lang.String` | `Activator_Error_CustomMVSAdapterFactory`
    `static java.lang.String` | `CciKeyCombo_Error_GettingCCIProperties`
    `static java.lang.String` | `CciKeyCombo_Tooltip1`
    `static java.lang.String` | `CciKeyCombo_Tooltip2_EntriesHeader`
    `static java.lang.String` | `CciKeyCombo_Tooltip2_NoCCIEntries`
    `static java.lang.String` | `CciKeyCombo_Tooltip3`
    `static java.lang.String` | `CciKeyCombo_Tooltip4`
    `static java.lang.String` | `CciKeyCombo_Value_None`
    `static java.lang.String` | `ChangePasswordActionDelegate_Error_ChangePW`
    `static java.lang.String` | `ChangePasswordActionDelegate_Info_ChangePW_Title`
    `static java.lang.String` | `CloseZExplorerEditorsRunnable_CloseZExplorerEditorsRunnable_Confirm_CloseOpenEditors_Message`
    `static java.lang.String` | `CloseZExplorerEditorsRunnable_Confirm_CloseOpenEditors_Title`
    `static java.lang.String` | `CopyDialog_Group_MemberFilter`
    `static java.lang.String` | `CopyDialog_Label_CopyDataSet`
    `static java.lang.String` | `CopyDialog_Label_MemberFilter`
    `static java.lang.String` | `CopyDialog_Message`
    `static java.lang.String` | `CopyDialog_ShellTitle`
    `static java.lang.String` | `CopyDialog_Title`
    `static java.lang.String` | `CreateDatasetAction_Dialog_Migrated_Messagee`
    `static java.lang.String` | `CreateDatasetAction_Dialog_Migrated_Title`
    `static java.lang.String` | `CreateDatasetAction_Error_AfterAllocation`
    `static java.lang.String` | `CreateDatasetAction_Error_Allocation`
    `static java.lang.String` | `CreateDatasetAction_Error_RecallFailed`
    `static java.lang.String` | `CreateDatasetAction_Error_WrongSource`
    `static java.lang.String` | `CreateDatasetAction_Name`
    `static java.lang.String` | `CreateDatasetDialog_Error_BLKNumeric`
    `static java.lang.String` | `CreateDatasetDialog_Error_DirBlocksNumeric`
    `static java.lang.String` | `CreateDatasetDialog_Error_InvalidName`
    `static java.lang.String` | `CreateDatasetDialog_Error_LRECLNumeric`
    `static java.lang.String` | `CreateDatasetDialog_Error_PQuantNumeric`
    `static java.lang.String` | `CreateDatasetDialog_Error_PQuantZero`
    `static java.lang.String` | `CreateDatasetDialog_Error_SQuantNumeric`
    `static java.lang.String` | `CreateDatasetDialog_Group_DataSetAttributes`
    `static java.lang.String` | `CreateDatasetDialog_Label_BLK`
    `static java.lang.String` | `CreateDatasetDialog_Label_DataSetName`
    `static java.lang.String` | `CreateDatasetDialog_Label_DataSetType`
    `static java.lang.String` | `CreateDatasetDialog_Label_DirBlocks`
    `static java.lang.String` | `CreateDatasetDialog_Label_LRECL`
    `static java.lang.String` | `CreateDatasetDialog_Label_PQuant`
    `static java.lang.String` | `CreateDatasetDialog_Label_RECFM`
    `static java.lang.String` | `CreateDatasetDialog_Label_SpaceUnit`
    `static java.lang.String` | `CreateDatasetDialog_Label_SQuant`
    `static java.lang.String` | `CreateDatasetDialog_Message`
    `static java.lang.String` | `CreateDatasetDialog_Title_General`
    `static java.lang.String` | `CreateDatasetDialog_Title_Partitioned`
    `static java.lang.String` | `CreateDatasetDialog_Title_Sequential`
    `static java.lang.String` | `CustomZServerWizardMainPage_InvalidConnectionNameCharacter`
    `static java.lang.String` | `CustomZServerWizardPage_Message`
    `static java.lang.String` | `CustomZServerWizardPage_Title`
    `static java.lang.String` | `DebugActionDelegate_DebugActionDelegate_Info_DialogDebugActivated`
    `static java.lang.String` | `DebugActionDelegate_Dialog_Message`
    `static java.lang.String` | `DebugActionDelegate_Dialog_Title`
    `static java.lang.String` | `DebugActionDelegate_Error_Callrex`
    `static java.lang.String` | `DebugActionDelegate_Error_DebugParameter`
    `static java.lang.String` | `DebugActionDelegate_Error_Logoff`
    `static java.lang.String` | `DebugActionDelegate_Error_Logoff_UnexpectedResponse`
    `static java.lang.String` | `DebugActionDelegate_Info_DialogDebugDeactivated`
    `static java.lang.String` | `DebugActionDelegate_Message_UsingMFA`
    `static java.lang.String` | `DebugActionDelegate_Message_ZServerLog`
    `static java.lang.String` | `DebugDialog_Check_DialogDebug`
    `static java.lang.String` | `DebugDialog_Check_DialogDebug_Tooltip`
    `static java.lang.String` | `DebugDialog_Group_DialogDebug`
    `static java.lang.String` | `DebugDialog_Message_DialogDebugOff`
    `static java.lang.String` | `DebugDialog_Message_DialogDebugOn`
    `static java.lang.String` | `DefaultConnectionsCreator_Eror_SystemTypeInvalid`
    `static java.lang.String` | `DefaultConnectionsCreator_Error_FilterNameMissing`
    `static java.lang.String` | `DefaultConnectionsCreator_Error_FilterTypeInvalid`
    `static java.lang.String` | `DefaultConnectionsCreator_Error_FilterTypeMissing`
    `static java.lang.String` | `DuplMemberDialog_Check_Replace`
    `static java.lang.String` | `DuplMemberDialog_Error_MemberName`
    `static java.lang.String` | `DuplMemberDialog_Error_SameNames`
    `static java.lang.String` | `DuplMemberDialog_Group_Member`
    `static java.lang.String` | `DuplMemberDialog_Label_DataSet`
    `static java.lang.String` | `DuplMemberDialog_Label_SourceName`
    `static java.lang.String` | `DuplMemberDialog_Label_TargetName`
    `static java.lang.String` | `DuplMemberDialog_Message`
    `static java.lang.String` | `DuplMemberDialog_Title`
    `static java.lang.String` | `EVersionTiedMFAFeature_Error_ServerInfoRetrieve`
    `static java.lang.String` | `FileMappingLoader_Error_CreateDefaultMappings`
    `static java.lang.String` | `FileMappingLoader_Error_LoadDefaultMappings`
    `static java.lang.String` | `FileMappingLoader_Error_MissingDefaultFileMappingName`
    `static java.lang.String` | `FileMappingLoader_FileMappingLoader_Error_MissingDefaultFileMappingSuffix`
    `static java.lang.String` | `FileMappingLoader_Job_LoadDefaultMappings`
    `static java.lang.String` | `FileMappingsView_Action_AddMapping`
    `static java.lang.String` | `FileMappingsView_Action_AddMapping_Tooltip`
    `static java.lang.String` | `FileMappingsView_Action_DeleteMapping`
    `static java.lang.String` | `FileMappingsView_Action_DeleteMapping_Tooltip`
    `static java.lang.String` | `FileMappingsView_Action_EditMapping`
    `static java.lang.String` | `FileMappingsView_Action_EditMapping_Tooltip`
    `static java.lang.String` | `FindDataSetMemberAction_Error_1`
    `static java.lang.String` | `FindDataSetMemberAction_Error_2`
    `static java.lang.String` | `FindDataSetMemberAction_Error_Title`
    `static java.lang.String` | `FindDataSetMemberAction_Message_NoMoreFound`
    `static java.lang.String` | `FindDataSetMemberAction_Message_NoMoreFound_Title`
    `static java.lang.String` | `FindDataSetMemberAction_Message_NotFound`
    `static java.lang.String` | `FindDataSetMemberAction_Message_NotFound_Title`
    `static java.lang.String` | `FindDataSetMemberAction_Name`
    `static java.lang.String` | `FindMemberInputdialog_Check_WrapSearch`
    `static java.lang.String` | `FindMemberInputdialog_Error_NoSearchString`
    `static java.lang.String` | `FindMemberInputdialog_Label_DataSet`
    `static java.lang.String` | `FindMemberInputdialog_Label_Find`
    `static java.lang.String` | `FindMemberInputdialog_Message_1`
    `static java.lang.String` | `FindMemberInputdialog_Message_2`
    `static java.lang.String` | `FindMemberInputdialog_Message_NoKeyBinding`
    `static java.lang.String` | `FindMemberInputdialog_Text_MemberName_ToolTip`
    `static java.lang.String` | `FindMemberInputdialog_Title`
    `static java.lang.String` | `InvalidMemberDialog_Error_InvalidName`
    `static java.lang.String` | `InvalidMemberDialog_Group_Member`
    `static java.lang.String` | `InvalidMemberDialog_Label_Source`
    `static java.lang.String` | `InvalidMemberDialog_Label_Target`
    `static java.lang.String` | `InvalidMemberDialog_Message`
    `static java.lang.String` | `InvalidMemberDialog_Title`
    `static java.lang.String` | `ISPFPanelModelGenerationDialog_Check_ExtendPanels`
    `static java.lang.String` | `ISPFPanelModelGenerationDialog_Check_ExtendPanels_ToolTip`
    `static java.lang.String` | `ISPFPanelModelGenerationDialog_Group_ControlFile`
    `static java.lang.String` | `ISPFPanelModelGenerationDialog_Label_DataSetName`
    `static java.lang.String` | `ISPFPanelModelGenerationDialog_Label_MemberName`
    `static java.lang.String` | `ISPFPanelModelGenerationDialog_Message`
    `static java.lang.String` | `ISPFPanelModelGenerationDialog_Title`
    `static java.lang.String` | `JesExplorerPropertyPageCoreForm_Check_ShowInputDataSets`
    `static java.lang.String` | `JesExplorerPropertyPageCoreForm_Group_JesExplorerOptions`
    `static java.lang.String` | `JesExplorerPropertyPageCoreForm_Tooltip_ShowInputDataSets1`
    `static java.lang.String` | `JesExplorerPropertyPageCoreForm_Tooltip_ShowInputDataSets2`
    `static java.lang.String` | `JESJobFilterStringEditPane_Combo_JobNamePrefix_Tooltip`
    `static java.lang.String` | `JESJobFilterStringEditPane_Combo_JobOwner_Tooltip`
    `static java.lang.String` | `JESJobFilterStringEditPane_Error_PrefixEmpty_Message`
    `static java.lang.String` | `JESJobFilterStringEditPane_Error_PrefixEmpty_Title`
    `static java.lang.String` | `JESJobFilterStringEditPane_Label_JobNamePrefix`
    `static java.lang.String` | `JESJobFilterStringEditPane_Label_JobOwner`
    `static java.lang.String` | `JESJobFilterStringEditPane_Label_JobPhase`
    `static java.lang.String` | `JESJobFilterStringEditPane_Owner`
    `static java.lang.String` | `JESJobFilterStringEditPane_Phase`
    `static java.lang.String` | `JESJobFilterStringEditPane_Phase_AllPhases`
    `static java.lang.String` | `JESJobFilterStringEditPane_Phase_Executing`
    `static java.lang.String` | `JESJobFilterStringEditPane_Phase_InputQueue`
    `static java.lang.String` | `JESJobFilterStringEditPane_Phase_OutputQueue`
    `static java.lang.String` | `JESSubsystemConfigurationAdapter_JobFilter_Message`
    `static java.lang.String` | `JESSubsystemConfigurationAdapter_JobFilter_Title`
    `static java.lang.String` | `Job_Error_Cancel`
    `static java.lang.String` | `Job_Error_GetContents`
    `static java.lang.String` | `Job_Warning_IgnoreSetState`
    `static java.lang.String` | `JobAdapter_Action_Browse`
    `static java.lang.String` | `JobAdapter_Action_CancelJob`
    `static java.lang.String` | `JobAdapter_Confirm_CancelJob_Title`
    `static java.lang.String` | `JobAdapter_Error_BrowseJob`
    `static java.lang.String` | `JobAdapter_Error_CancelJob`
    `static java.lang.String` | `JobAdapter_Error_DeleteFailed`
    `static java.lang.String` | `JobAdapter_Error_JobParts`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_Class`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_CompletionCode`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_CompletionCodeInfo`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_EndDate`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_ExecutionDate`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_InputDate`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_Owner`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_Phase`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_Position`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_Priority`
    `static java.lang.String` | `JobAdapter_JobAdapter_Property_Type`
    `static java.lang.String` | `JobAdapter_Progress_DeletingJob`
    `static java.lang.String` | `JobAdapter_Progress_DeletingJobs`
    `static java.lang.String` | `JobAdapter_Property_JobID`
    `static java.lang.String` | `JobAdapter_Property_Name`
    `static java.lang.String` | `JobPartAdapter_Action_Browse`
    `static java.lang.String` | `JobPartAdapter_Error_BrowseJobPart`
    `static java.lang.String` | `JobPartAdapter_Property_DSID`
    `static java.lang.String` | `JobPartAdapter_Property_DSN`
    `static java.lang.String` | `JobPartAdapter_Property_Name`
    `static java.lang.String` | `JobPartAdapter_Property_Procedure`
    `static java.lang.String` | `JobPartAdapter_Property_Records`
    `static java.lang.String` | `JobPartAdapter_Property_Step`
    `static java.lang.String` | `JobSubSystem_Error_EmptyJobPrefix`
    `static java.lang.String` | `JobSubSystem_Error_JobFacilityNullValue`
    `static java.lang.String` | `JobSubSystem_Error_JobInformation`
    `static java.lang.String` | `JobSubSystemAdapter_Property_ShowInputDataSets`
    `static java.lang.String` | `MemberDialog_Error_EmptyName`
    `static java.lang.String` | `MemberDialog_Error_InvalidName`
    `static java.lang.String` | `MfaJesJob_CCInfo_Abend`
    `static java.lang.String` | `MfaJesJob_CCInfo_Canceled`
    `static java.lang.String` | `MfaJesJob_CCInfo_ConverterAbend`
    `static java.lang.String` | `MfaJesJob_CCInfo_EndedByCc`
    `static java.lang.String` | `MfaJesJob_CCInfo_EndedNormally`
    `static java.lang.String` | `MfaJesJob_CCInfo_EomFailure`
    `static java.lang.String` | `MfaJesJob_CCInfo_JclError`
    `static java.lang.String` | `MfaJesJob_CCInfo_NoCompletionInfo`
    `static java.lang.String` | `MfaJesJob_CCInfo_SecurityError`
    `static java.lang.String` | `MfaJobFacility_Error_ParseJobAttributes`
    `static java.lang.String` | `MfaJobFacility_Error_ParseJobPartDsn`
    `static java.lang.String` | `MfaJobFacility_Error_ParseNumericAttribute`
    `static java.lang.String` | `MvsDataset_Error_DirBlocksNotNumeric`
    `static java.lang.String` | `MvsDataset_Error_ListDSError`
    `static java.lang.String` | `MvsDatasetAdapter_Action_Recall`
    `static java.lang.String` | `MvsDatasetAdapter_Action_Submit`
    `static java.lang.String` | `MvsDatasetAdapter_Category_DataSet`
    `static java.lang.String` | `MvsDatasetAdapter_Category_DataSetAccess`
    `static java.lang.String` | `MvsDatasetAdapter_Category_Mapping`
    `static java.lang.String` | `MvsDatasetAdapter_Dialog_Recall_Button_Cancel`
    `static java.lang.String` | `MvsDatasetAdapter_Dialog_Recall_Button_NoWait`
    `static java.lang.String` | `MvsDatasetAdapter_Dialog_Recall_Button_Wait`
    `static java.lang.String` | `MvsDatasetAdapter_Dialog_Recall_Message`
    `static java.lang.String` | `MvsDatasetAdapter_Error_BatchDeleteNoValidResource`
    `static java.lang.String` | `MvsDatasetAdapter_Error_DataSetMigrated`
    `static java.lang.String` | `MvsDatasetAdapter_Error_DataSetName`
    `static java.lang.String` | `MvsDatasetAdapter_Error_Delete`
    `static java.lang.String` | `MvsDatasetAdapter_Error_DragDrop`
    `static java.lang.String` | `MvsDatasetAdapter_Error_GetMembers`
    `static java.lang.String` | `MvsDatasetAdapter_Error_RecallFailed`
    `static java.lang.String` | `MvsDatasetAdapter_Error_SubmitJob`
    `static java.lang.String` | `MvsDatasetAdapter_Progress_Recalling`
    `static java.lang.String` | `MvsDatasetAdapter_Property_Accessible`
    `static java.lang.String` | `MvsDatasetAdapter_Property_BLOCKS`
    `static java.lang.String` | `MvsDatasetAdapter_Property_Browsable`
    `static java.lang.String` | `MvsDatasetAdapter_Property_DCBError`
    `static java.lang.String` | `MvsDatasetAdapter_Property_DSN`
    `static java.lang.String` | `MvsDatasetAdapter_Property_DSOrg`
    `static java.lang.String` | `MvsDatasetAdapter_Property_DSType`
    `static java.lang.String` | `MvsDatasetAdapter_Property_Editable`
    `static java.lang.String` | `MvsDatasetAdapter_Property_LRECL`
    `static java.lang.String` | `MvsDatasetAdapter_Property_PQuant`
    `static java.lang.String` | `MvsDatasetAdapter_Property_RECFM`
    `static java.lang.String` | `MvsDatasetAdapter_Property_SMSManaged`
    `static java.lang.String` | `MvsDatasetAdapter_Property_SQuant`
    `static java.lang.String` | `MvsDatasetAdapter_Property_Suffix`
    `static java.lang.String` | `MvsDatasetAdapter_Property_TQuant`
    `static java.lang.String` | `MvsDatasetAdapter_Property_Units`
    `static java.lang.String` | `MvsDatasetAdapter_Property_VOLSER`
    `static java.lang.String` | `MvsDataSetDirectory_Error_InvalidMVSResName`
    `static java.lang.String` | `MvsDataSetDirectory_Error_MVSDataSetInstance`
    `static java.lang.String` | `MvsDataSetDirectory_Error_ParseCacheFiled`
    `static java.lang.String` | `MvsDataSetDirectory_Error_SaveCacheFailed`
    `static java.lang.String` | `MvsDataSetDirectory_Error_XMLDocumentBuilder`
    `static java.lang.String` | `MvsDataSetDirectory_Progress_CachingMVSResources`
    `static java.lang.String` | `MVSDataSetDirectoryCacheLoader_Error_ParseDataSet`
    `static java.lang.String` | `MVSDataSetDirectoryCacheLoader_Error_ParseMember`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Action_Duplicate`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Action_ShowLinkList`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Action_Submit`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Action_SubmitJob`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Category_Mapping`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Error_DataSetMigrated`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Error_Delete`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Error_GetBindData`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Error_MemberDragDrop`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Error_SubmitFailed`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Error_SubmitFailed_JobSupportExt`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_ChangeDate`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_CreateDate`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_DataSetName`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_Init`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_Member`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_MemberName`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_MM`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_Size`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_Suffix`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_Userid`
    `static java.lang.String` | `MvsDatasetMemberAdapter_Property_VV`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Confirm_Replace_Message`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Confirm_Replace_Title`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_BulkDrop_MembersOnly`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_DragDrop`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_Duplicate_Save`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_Member_Folder`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_Member_PODataSet`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_MixedLocations`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_MVSExplorer_InvalidSource`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_MVSExplorer_Multiple`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_RECFM_U`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_RECFM_U_Multi`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_SeqDataSet_Folder`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_SeqDataSet_Multi`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_SeqDataSet_PO`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_ValidationFailed`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Error_VSAMDrop`
    `static java.lang.String` | `MVSExplorerDnDExecutor_Paste`
    `static java.lang.String` | `MVSExplorerPropertiesPage_Error_MVSSubSysInstance`
    `static java.lang.String` | `MvsFilterAction_Name`
    `static java.lang.String` | `MvsFilterDialog_Label_DataSet`
    `static java.lang.String` | `MvsFilterDialog_Label_Filter`
    `static java.lang.String` | `MvsFilterDialog_Message`
    `static java.lang.String` | `MvsFilterDialog_Title`
    `static java.lang.String` | `MvsResetFilterAction_Name`
    `static java.lang.String` | `MvsResource_Error_InvalidClass_Refresh`
    `static java.lang.String` | `MvsResource_Error_InvalidClass_Rename`
    `static java.lang.String` | `MvsResource_Error_UnlockFailed`
    `static java.lang.String` | `MVSResourceAdapter_Action_Browse`
    `static java.lang.String` | `MVSResourceAdapter_Action_CompareWithEachOther`
    `static java.lang.String` | `MVSResourceAdapter_Action_Dequeue`
    `static java.lang.String` | `MVSResourceAdapter_Action_Edit`
    `static java.lang.String` | `MVSResourceAdapter_Action_GenerateISPFPanelModel`
    `static java.lang.String` | `MVSResourceAdapter_Action_NewMember`
    `static java.lang.String` | `MVSResourceAdapter_Error_BrowseOrEditFailed`
    `static java.lang.String` | `MVSResourceAdapter_Error_CompareWithEachOther`
    `static java.lang.String` | `MVSResourceAdapter_Error_CreateMember`
    `static java.lang.String` | `MVSResourceAdapter_Error_Dequeue`
    `static java.lang.String` | `MVSResourceAdapter_Error_ISPFModelGenerator`
    `static java.lang.String` | `MVSResourceAdapter_Error_ISPFPanelModelGeneration`
    `static java.lang.String` | `MVSResourceAdapter_Error_RecallDataSet`
    `static java.lang.String` | `MVSResourceAdapter_Info_CreateNewMember`
    `static java.lang.String` | `MVSResourceAdapter_Progress_InsertingMember`
    `static java.lang.String` | `MVSResourceAdapter_Question_RecallDataSet`
    `static java.lang.String` | `MvsSubsystem_Error_ResolveDSFilter`
    `static java.lang.String` | `MvsSubsystem_Error_ResolveDSFilter_Tree`
    `static java.lang.String` | `MvsSubsystem_Progress_WaitingForConnection`
    `static java.lang.String` | `MVSUtility_Error_InvalidDateReturned`
    `static java.lang.String` | `MVSUtility_Error_RECFMParse`
    `static java.lang.String` | `NewMappingDialog_Button_TransferBinary`
    `static java.lang.String` | `NewMappingDialog_Button_TransferText`
    `static java.lang.String` | `NewMappingDialog_ComboValue_DataSet`
    `static java.lang.String` | `NewMappingDialog_ComboValue_Member`
    `static java.lang.String` | `NewMappingDialog_Error_ExistingMappingName`
    `static java.lang.String` | `NewMappingDialog_Error_GenericNameEmpty`
    `static java.lang.String` | `NewMappingDialog_Error_InvalidLocalCP`
    `static java.lang.String` | `NewMappingDialog_Error_NoHostCPChosen`
    `static java.lang.String` | `NewMappingDialog_Error_NoLocalCPChosen`
    `static java.lang.String` | `NewMappingDialog_Group_HostCP`
    `static java.lang.String` | `NewMappingDialog_Group_LocalCP`
    `static java.lang.String` | `NewMappingDialog_Group_Mapping`
    `static java.lang.String` | `NewMappingDialog_Group_TransferMode`
    `static java.lang.String` | `NewMappingDialog_Label_Extension`
    `static java.lang.String` | `NewMappingDialog_Label_GenericName`
    `static java.lang.String` | `NewMappingDialog_Label_Type`
    `static java.lang.String` | `NewMappingDialog_Message_Edit`
    `static java.lang.String` | `NewMappingDialog_Message_New`
    `static java.lang.String` | `NewMappingDialog_Radio_CustomHostCP`
    `static java.lang.String` | `NewMappingDialog_Radio_DefaultHostCP`
    `static java.lang.String` | `NewMappingDialog_Title`
    `static java.lang.String` | `NewMemberDialog_Error_NoName`
    `static java.lang.String` | `NewMemberDialog_Label_DataSet`
    `static java.lang.String` | `NewMemberDialog_Label_Member`
    `static java.lang.String` | `NewMemberDialog_Message`
    `static java.lang.String` | `NewMemberDialog_Title`
    `static java.lang.String` | `NewUssResourceDialog_Error_FileExists`
    `static java.lang.String` | `NewUssResourceDialog_Label_Name`
    `static java.lang.String` | `NewUssResourceDialog_Label_Path`
    `static java.lang.String` | `NewUssResourceDialog_Message_Member`
    `static java.lang.String` | `NewUssResourceDialog_Message_Resource`
    `static java.lang.String` | `NewZServerConnectionWizard_Message`
    `static java.lang.String` | `NewZServerConnectionWizard_Title`
    `static java.lang.String` | `PasteDatasetAction_Error_Paste`
    `static java.lang.String` | `PasteDatasetAction_Error_Paste_Severe`
    `static java.lang.String` | `PasteDatasetAction_Info_CopyMember_Title`
    `static java.lang.String` | `PasteDSDialog_Check_ReplaceDataSet`
    `static java.lang.String` | `PasteDSDialog_Check_ReplaceMember`
    `static java.lang.String` | `PasteDSDialog_Group_Source`
    `static java.lang.String` | `PasteDSDialog_Group_Target`
    `static java.lang.String` | `PasteDSDialog_Label_DataSet`
    `static java.lang.String` | `PasteDSDialog_Label_DataSet_Mandatory`
    `static java.lang.String` | `PasteDSDialog_Label_Member`
    `static java.lang.String` | `PasteDSDialog_Message_PO`
    `static java.lang.String` | `PasteDSDialog_Message_Seq`
    `static java.lang.String` | `PasteDSDialog_Title`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_Check_OverwriteAll`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_Error_NewName`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_Group_PasteOptions`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_Label_RenameTo`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_Message`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_Radio_Overwrite`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_Radio_Rename`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_ShellTitle`
    `static java.lang.String` | `PasteExistingMemberFromLocalDialog_Title`
    `static java.lang.String` | `PasteMemberAction_Error_PasteMember`
    `static java.lang.String` | `PasteMemberAction_Error_PasteMemberList`
    `static java.lang.String` | `PasteMemberAction_Info_PasteMember_Title`
    `static java.lang.String` | `PasteMemberDialog_Check_ReplaceMember`
    `static java.lang.String` | `PasteMemberDialog_Check_ReplanceMembers`
    `static java.lang.String` | `PasteMemberDialog_Group_Source`
    `static java.lang.String` | `PasteMemberDialog_Group_Sources`
    `static java.lang.String` | `PasteMemberDialog_Group_Target`
    `static java.lang.String` | `PasteMemberDialog_Label_DataSet`
    `static java.lang.String` | `PasteMemberDialog_Label_Member`
    `static java.lang.String` | `PasteMemberDialog_Label_Members`
    `static java.lang.String` | `PasteMemberDialog_Message_Multi`
    `static java.lang.String` | `PasteMemberDialog_Message_Single`
    `static java.lang.String` | `PasteMemberDialog_Suffix_More`
    `static java.lang.String` | `PasteMemberDialog_Title_Multi`
    `static java.lang.String` | `PasteMemberDialog_Title_Single`
    `static java.lang.String` | `PasteUtilities_Error_DataSetAllocation`
    `static java.lang.String` | `PasteUtilities_Error_MemberExistence`
    `static java.lang.String` | `PasteUtilities_Error_PasteMemberList`
    `static java.lang.String` | `SavableMVSResource_Error_UnlockResource`
    `static java.lang.String` | `SelectMemberDialog_Column_RenameRes`
    `static java.lang.String` | `SelectMemberDialog_Group_MemberSelection`
    `static java.lang.String` | `SelectMemberDialog_Title`
    `static java.lang.String` | `SubmitJclHandler_Error_NotAnITextEditor`
    `static java.lang.String` | `SubmitJclHandler_Error_NotZExplorerEdit`
    `static java.lang.String` | `SubmitJclHandler_Error_SubmitEditorContent`
    `static java.lang.String` | `SubmitJclHandler_Info_SubmitJob_Editor_Message`
    `static java.lang.String` | `SubmitJclHandler_Info_SubmitJob_Message`
    `static java.lang.String` | `SubmitJclHandler_Info_SubmitJob_Title`
    `static java.lang.String` | `UssComponentPermissions_Error_OctalValue`
    `static java.lang.String` | `UssFilePermissions_Error_OctalInvalid`
    `static java.lang.String` | `UssFilePermissions_Error_OctalLength`
    `static java.lang.String` | `UssFilePermissions_Error_OctalNull`
    `static java.lang.String` | `UssFilePermissionsDialog_Check_Execute`
    `static java.lang.String` | `UssFilePermissionsDialog_Check_Read`
    `static java.lang.String` | `UssFilePermissionsDialog_Check_Write`
    `static java.lang.String` | `UssFilePermissionsDialog_Group_Group`
    `static java.lang.String` | `UssFilePermissionsDialog_Group_Other`
    `static java.lang.String` | `UssFilePermissionsDialog_Group_Owner`
    `static java.lang.String` | `UssFilePermissionsDialog_Message`
    `static java.lang.String` | `UssFilePermissionsDialog_Title`
    `static java.lang.String` | `USSNewResourceActionType_Enum_CreateFile`
    `static java.lang.String` | `USSNewResourceActionType_Enum_CreateFolder`
    `static java.lang.String` | `UssResourceActions_Action_Browse`
    `static java.lang.String` | `UssResourceActions_Action_Edit`
    `static java.lang.String` | `UssResourceActions_Action_NewFile`
    `static java.lang.String` | `UssResourceActions_Action_NewFile_Title`
    `static java.lang.String` | `UssResourceActions_Action_NewFolder`
    `static java.lang.String` | `UssResourceActions_Action_NewFolder_Title`
    `static java.lang.String` | `UssResourceActions_Actionb_SetPermissions`
    `static java.lang.String` | `UssResourceActions_Error_CreateFailed`
    `static java.lang.String` | `UssResourceActions_Error_OpenEditor`
    `static java.lang.String` | `UssResourceActions_Error_SetPermissions`
    `static java.lang.String` | `UssResourceAdapter_Error_DragDrop`
    `static java.lang.String` | `UssResourceAdapter_Error_GetChildren`
    `static java.lang.String` | `UssResourceAdapter_Error_GetChildren_Path`
    `static java.lang.String` | `UssResourceAdapter_Error_GetParent`
    `static java.lang.String` | `UssResourceAdapter_Error_ResourceExists`
    `static java.lang.String` | `UssResourceAdapter_Error_ResourceExists_Title`
    `static java.lang.String` | `UssResourceAdapter_Question_Overwrite`
    `static java.lang.String` | `UssResourceAdapter_Question_Overwrite_Message`
    `static java.lang.String` | `USSResourceProperties_Category_General`
    `static java.lang.String` | `USSResourceProperties_NO`
    `static java.lang.String` | `USSResourceProperties_Property_AccessDate`
    `static java.lang.String` | `USSResourceProperties_Property_ChangeDate`
    `static java.lang.String` | `USSResourceProperties_Property_CreationDate`
    `static java.lang.String` | `USSResourceProperties_Property_Directory`
    `static java.lang.String` | `USSResourceProperties_Property_Format`
    `static java.lang.String` | `USSResourceProperties_Property_Group`
    `static java.lang.String` | `USSResourceProperties_Property_LinkedType`
    `static java.lang.String` | `USSResourceProperties_Property_ModificationDate`
    `static java.lang.String` | `USSResourceProperties_Property_Name`
    `static java.lang.String` | `USSResourceProperties_Property_NumberOfLinks`
    `static java.lang.String` | `USSResourceProperties_Property_Owner`
    `static java.lang.String` | `USSResourceProperties_Property_Path`
    `static java.lang.String` | `USSResourceProperties_Property_Permissions`
    `static java.lang.String` | `USSResourceProperties_Property_Size`
    `static java.lang.String` | `USSResourceProperties_Property_Type`
    `static java.lang.String` | `USSResourceProperties_YES`
    `static java.lang.String` | `UssSubsystem_Error_GetResources`
    `static java.lang.String` | `UssSubsystem_Progress_WaitForConnection`
    `static java.lang.String` | `UssSubsystemNewFilterAction_Message`
    `static java.lang.String` | `UssSubsystemNewFilterAction_Title`
    `static java.lang.String` | `UssSubsytemNewResourceActionFromFilter_Error_CreateResource`
    `static java.lang.String` | `UssSubsytemNewResourceActionFromFilter_Name_File`
    `static java.lang.String` | `UssSubsytemNewResourceActionFromFilter_Name_Folder`
    `static java.lang.String` | `UssSubsytemNewResourceActionFromFilter_Progress_CreatingResource`
    `static java.lang.String` | `UssUtilities_Error_SegmentInvalid`
    `static java.lang.String` | `UssUtilities_Error_TypeAttributeMissing`
    `static java.lang.String` | `UssUtilities_Error_WrongDateFormat`
    `static java.lang.String` | `UssUtilities_Error_WrongFormat`
    `static java.lang.String` | `UssUtilities_Error_WrongTypeFormat`
    `static java.lang.String` | `VisibleCommandSender_Progress_CallingProgram`
    `static java.lang.String` | `VisibleCommandSender_Progress_GettingContents`
    `static java.lang.String` | `VisibleCommandSender_Progress_SendingCommand`
    `static java.lang.String` | `VisibleCommandSender_Progress_SettingContents`
    `static java.lang.String` | `VisibleCommandSender_Progress_Unlocking`
    `static java.lang.String` | `ZExplorerConnectorService_Confirm_PurgeZServerProcesses`
    `static java.lang.String` | `ZExplorerConnectorService_Error_ChangePWFailed`
    `static java.lang.String` | `ZExplorerConnectorService_Error_ConnectFailed`
    `static java.lang.String` | `ZExplorerConnectorService_Error_CreateSystemFailed`
    `static java.lang.String` | `ZExplorerConnectorService_Error_DecryptionFailed`
    `static java.lang.String` | `ZExplorerConnectorService_Error_EncryptionFailed`
    `static java.lang.String` | `ZExplorerConnectorService_Error_InvalidCredentialsProvider`
    `static java.lang.String` | `ZExplorerConnectorService_Error_LogOff`
    `static java.lang.String` | `ZExplorerConnectorService_Error_MultipleCredentialsProviders`
    `static java.lang.String` | `ZExplorerConnectorService_Error_MultipleSystemsReturned`
    `static java.lang.String` | `ZExplorerConnectorService_Error_PassTicketInterrupt`
    `static java.lang.String` | `ZExplorerConnectorService_Info_ChangePW`
    `static java.lang.String` | `ZExplorerConnectorService_Progress_CreateAWMSystem`
    `static java.lang.String` | `ZExplorerConnectorService_Progress_Disconnecting`
    `static java.lang.String` | `ZExplorerConnectorService_Question_ZServerProcessesRunning`
    `static java.lang.String` | `ZExplorerEditUtilities_Error_Delete`
    `static java.lang.String` | `ZExplorerEditUtilities_Error_ExternalEditorBrowse`
    `static java.lang.String` | `ZExplorerEditUtilities_Error_ExternalEditorEdit`
    `static java.lang.String` | `ZExplorerEditUtilities_Error_FileDoesntExist`
    `static java.lang.String` | `ZExplorerEditUtilities_Error_InvalidSysImageClass`
    `static java.lang.String` | `ZExplorerEditUtilities_Error_Unlock`
    `static java.lang.String` | `ZExplorerEditUtilities_Info_NonDisplayableChars`
    `static java.lang.String` | `ZExplorerEditUtilities_Info_ReadOnlyNonDisplayable`
    `static java.lang.String` | `ZExplorerMenuManager_Error_InvalidObject`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_FileOutParm`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_FilterParm`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_FilterRequest`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_GetDataSets_WithMessage`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_GetMembers`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_InparmMissing`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_InvalidFilter`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_LISTDSI`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_OneParameter`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_ParseDataSet`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_ReceiveFiles`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_ToolNotFound`
    `static java.lang.String` | `ZExplorerMVSToolExecutor_Error_TwoParameters`
    `static java.lang.String` | `ZExplorerPartListener_Error_SaveCanceled`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Check_EnableBackwardCompatibility`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Check_EnableBackwardCompatibility_Tooltip`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Error_LocalCPInvalid`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Error_RemoteCPInvalid`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Error_WrongPortISPFLauncher`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Error_WrongPortMFA`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Group_CodePages`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Group_ServerSettings`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Group_SSL`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Label_CCIKey`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Label_CEAPort`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Label_LocalCodePage`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Label_MFAPort`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Label_Port`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Label_RemoteCodePage`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Label_SchedulerName`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Label_SchedulerName_Tooltip`
    `static java.lang.String` | `ZExplorerPropertiesComposite_Warning_RemoteCodePageChange`
    `static java.lang.String` | `ZExplorerPropertyProviderUtility_Error_InvalidExtension`
    `static java.lang.String` | `ZExplorerUIUtilities_Error_InvalidPort`
    `static java.lang.String` | `ZExplorerUSSCreateResourceTool_Error_MissingValue`
    `static java.lang.String` | `ZExplorerUSSGetPermissionTool_Error_GetPermissions`
    `static java.lang.String` | `ZExplorerUSSGetResourcesTool_Error_USSPathInvalid`
    `static java.lang.String` | `ZExplorerUSSGetResourcesTool_Error_USSPathMissing`
    `static java.lang.String` | `ZExplorerUssPlugIn_Error_SearchCustomAdapterFactory`
    `static java.lang.String` | `ZExplorerUSSSetPermissionTool_Error_`
    `static java.lang.String` | `ZExplorerUSSSetPermissionTool_Error_InparmMissing`
    `static java.lang.String` | `ZExplorerUSSValidateResourceTool_Error_FileExists`
    `static java.lang.String` | `ZJobUtilities_Error_FailedToSubmitJob`
    `static java.lang.String` | `ZServerInfoActionDelegate_Error_DialogTitle`
    `static java.lang.String` | `ZServerInfoActionDelegate_Error_NotSupported`
    `static java.lang.String` | `ZServerInfoActionDelegate_Error_ZServerFailure`
    `static java.lang.String` | `zServerInfoDialog_Column_Entity`
    `static java.lang.String` | `zServerInfoDialog_Column_Value`
    `static java.lang.String` | `zServerInfoDialog_Title`
    `static java.lang.String` | `zServerInfoDialog_Value_Unknown`
    `static java.lang.String` | `ZServerJobResponseParser_Error_JobIDMissing`
    `static java.lang.String` | `ZServerJobResponseParser_Error_JobNameMissing`
    `static java.lang.String` | `ZServerPasswordPromptDialog__Label_HostName`
    `static java.lang.String` | `ZServerPasswordPromptDialog__Label_Userid`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Check_SavePassword`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Check_SaveUserID`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Error_EnterPassword`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Error_EnterUserID`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Label_ConnectionName`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Label_Password`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Label_SystemType`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Message`
    `static java.lang.String` | `ZServerPasswordPromptDialog_Title`
    `static java.lang.String` | `ZServerResponseParserMVS_Error_InvalidDateReturned`
    `static java.lang.String` | `ZServerResponseParserMVS_Error_ParseAttributesFailed`
    `static java.lang.String` | `ZServerResponseParserUSS_Error_AttributeInvalid`
    `static java.lang.String` | `ZServerResponseParserUSS_Error_AttributeMissing`
    `static java.lang.String` | `ZServerResponseParserUSS_Error_AttributeValueInvalid`
    `static java.lang.String` | `ZServerResponseParserUSS_Error_BytesNumeric`
    `static java.lang.String` | `ZServerResponseParserUSS_Error_Parse`
    `static java.lang.String` | `ZServerSearchContentProvider_Error_MissingMatchObject`
    `static java.lang.String` | `ZServerSearchLabelProvider_Decoration_NumberOfMatches`
    `static java.lang.String` | `ZServerSearchLabelProvider_Decoration_OneMatch`
    `static java.lang.String` | `ZServerSearchLabelProvider_Line`
    `static java.lang.String` | `ZServerSearchPage_Check_BackgroundOption`
    `static java.lang.String` | `ZServerSearchPage_Check_MixedCase`
    `static java.lang.String` | `ZServerSearchPage_ComboValue_Prefix`
    `static java.lang.String` | `ZServerSearchPage_ComboValue_Suffix`
    `static java.lang.String` | `ZServerSearchPage_ComboValue_Word`
    `static java.lang.String` | `ZServerSearchPage_Error_EndColumnSmallerThanStart`
    `static java.lang.String` | `ZServerSearchPage_Error_NegativeColumnValue`
    `static java.lang.String` | `ZServerSearchPage_Error_NoConnection`
    `static java.lang.String` | `ZServerSearchPage_Error_NonNumericColumnText`
    `static java.lang.String` | `ZServerSearchPage_Error_Title`
    `static java.lang.String` | `ZServerSearchPage_Group_SearchFilter`
    `static java.lang.String` | `ZServerSearchPage_Group_SearchOptions`
    `static java.lang.String` | `ZServerSearchPage_Group_SystemSelection`
    `static java.lang.String` | `ZServerSearchPage_Label_Context`
    `static java.lang.String` | `ZServerSearchPage_Label_DataSetName`
    `static java.lang.String` | `ZServerSearchPage_Label_EndColumn`
    `static java.lang.String` | `ZServerSearchPage_Label_MemberList`
    `static java.lang.String` | `ZServerSearchPage_Label_SearchString`
    `static java.lang.String` | `ZServerSearchPage_Label_StartColumn`
    `static java.lang.String` | `ZServerSearchPage_ToolTip_EndColumn`
    `static java.lang.String` | `ZServerSearchPage_ToolTip_MemberList`
    `static java.lang.String` | `ZServerSearchPage_ToolTip_SearchString`
    `static java.lang.String` | `ZServerSearchPage_ToolTip_StartColumn`
    `static java.lang.String` | `ZServerSearchQuery_Error_Connect`
    `static java.lang.String` | `ZServerSearchQuery_Error_MigrateException`
    `static java.lang.String` | `ZServerSearchQuery_Error_OUTPARMMissing`
    `static java.lang.String` | `ZServerSearchQuery_Error_SearchProcedureCall`
    `static java.lang.String` | `ZServerSearchQuery_Error_TAUTOUTMissing`
    `static java.lang.String` | `ZServerSearchQuery_Label_Base`
    `static java.lang.String` | `ZServerSearchQuery_Label_Context`
    `static java.lang.String` | `ZServerSearchQuery_Label_Memberlist`
    `static java.lang.String` | `ZServerSearchQuery_Label_MixedCase`
    `static java.lang.String` | `ZServerSearchQuery_Progress_Connecting`
    `static java.lang.String` | `ZServerSearchQuery_Progress_Search`
    `static java.lang.String` | `ZServerSearchResult_Label_MultipleMatches`
    `static java.lang.String` | `ZServerSearchResult_Label_SingleMatch`
    `static java.lang.String` | `ZServerSearchResultPage_Action_Browse`
    `static java.lang.String` | `ZServerSearchResultPage_Action_DeleteSearchResult`
    `static java.lang.String` | `ZServerSearchResultPage_Action_DeleteSearchResult_ToolTip`
    `static java.lang.String` | `ZServerSearchResultPage_Column_LineContent`
    `static java.lang.String` | `ZServerSearchResultPage_Column_Member`
    `static java.lang.String` | `ZServerSearchResultPage_Column_Member_ToolTip`
    `static java.lang.String` | `ZServerSearchResultPage_Error_Browse`
    `static java.lang.String` | `ZServerSearchResultPage_Error_ConnectFailed`
    `static java.lang.String` | `ZServerSearchResultPage_Error_NoSystem`
    `static java.lang.String` | `ZServerSearchResultPage_Error_SettingMarkers`
    `static java.lang.String` | `ZServerSearchResultPage_Label`
    `static java.lang.String` | `ZServerUSSFacility_Error_PermissionsNull`
    `static java.lang.String` | `ZServerUSSFacility_Progress_Copying`
    `static java.lang.String` | `ZServerUSSFacility_Progress_GettingContents`
    `static java.lang.String` | `ZServerUSSFacility_Progress_SettingContents`
    `static java.lang.String` | `ZServerWorkbenchListener_Error_SaveFileMappings`

  - ### Method Summary

    - ### Methods inherited from class org.eclipse.osgi.util.NLS

      `bind, bind, bind, initializeMessages`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### DefaultConnectionsCreator_Eror_SystemTypeInvalid

          public static java.lang.String DefaultConnectionsCreator_Eror_SystemTypeInvalid

    - #### DefaultConnectionsCreator_Error_FilterTypeInvalid

          public static java.lang.String DefaultConnectionsCreator_Error_FilterTypeInvalid

    - #### DefaultConnectionsCreator_Error_FilterTypeMissing

          public static java.lang.String DefaultConnectionsCreator_Error_FilterTypeMissing

    - #### DefaultConnectionsCreator_Error_FilterNameMissing

          public static java.lang.String DefaultConnectionsCreator_Error_FilterNameMissing

    - #### JESJobFilterStringEditPane_Owner

          public static java.lang.String JESJobFilterStringEditPane_Owner

    - #### MvsDataSetDirectory_Progress_CachingMVSResources

          public static java.lang.String MvsDataSetDirectory_Progress_CachingMVSResources

    - #### MVSDataSetDirectoryCacheLoader_Error_ParseMember

          public static java.lang.String MVSDataSetDirectoryCacheLoader_Error_ParseMember

    - #### MVSDataSetDirectoryCacheLoader_Error_ParseDataSet

          public static java.lang.String MVSDataSetDirectoryCacheLoader_Error_ParseDataSet

    - #### MvsDataSetDirectory_Error_ParseCacheFiled

          public static java.lang.String MvsDataSetDirectory_Error_ParseCacheFiled

    - #### MvsDataSetDirectory_Error_MVSDataSetInstance

          public static java.lang.String MvsDataSetDirectory_Error_MVSDataSetInstance

    - #### MvsDataSetDirectory_Error_XMLDocumentBuilder

          public static java.lang.String MvsDataSetDirectory_Error_XMLDocumentBuilder

    - #### MvsDataSetDirectory_Error_InvalidMVSResName

          public static java.lang.String MvsDataSetDirectory_Error_InvalidMVSResName

    - #### MvsDataSetDirectory_Error_SaveCacheFailed

          public static java.lang.String MvsDataSetDirectory_Error_SaveCacheFailed

    - #### MvsSubsystem_Error_ResolveDSFilter_Tree

          public static java.lang.String MvsSubsystem_Error_ResolveDSFilter_Tree

    - #### MvsSubsystem_Progress_WaitingForConnection

          public static java.lang.String MvsSubsystem_Progress_WaitingForConnection

    - #### MvsSubsystem_Error_ResolveDSFilter

          public static java.lang.String MvsSubsystem_Error_ResolveDSFilter

    - #### MVSUtility_Error_RECFMParse

          public static java.lang.String MVSUtility_Error_RECFMParse

    - #### MVSUtility_Error_InvalidDateReturned

          public static java.lang.String MVSUtility_Error_InvalidDateReturned

    - #### ZExplorerConnectorService_Question_ZServerProcessesRunning

          public static java.lang.String ZExplorerConnectorService_Question_ZServerProcessesRunning

    - #### ZExplorerConnectorService_Error_LogOff

          public static java.lang.String ZExplorerConnectorService_Error_LogOff

    - #### ZExplorerConnectorService_Error_ConnectFailed

          public static java.lang.String ZExplorerConnectorService_Error_ConnectFailed

    - #### ZExplorerConnectorService_Error_EncryptionFailed

          public static java.lang.String ZExplorerConnectorService_Error_EncryptionFailed

    - #### ZExplorerConnectorService_Info_ChangePW

          public static java.lang.String ZExplorerConnectorService_Info_ChangePW

    - #### ZExplorerConnectorService_Error_DecryptionFailed

          public static java.lang.String ZExplorerConnectorService_Error_DecryptionFailed

    - #### ZExplorerConnectorService_Error_ChangePWFailed

          public static java.lang.String ZExplorerConnectorService_Error_ChangePWFailed

    - #### ZExplorerConnectorService_Progress_Disconnecting

          public static java.lang.String ZExplorerConnectorService_Progress_Disconnecting

    - #### ZExplorerConnectorService_Error_MultipleSystemsReturned

          public static java.lang.String ZExplorerConnectorService_Error_MultipleSystemsReturned

    - #### ZExplorerConnectorService_Progress_CreateAWMSystem

          public static java.lang.String ZExplorerConnectorService_Progress_CreateAWMSystem

    - #### ZExplorerConnectorService_Error_PassTicketInterrupt

          public static java.lang.String ZExplorerConnectorService_Error_PassTicketInterrupt

    - #### ZExplorerConnectorService_Error_CreateSystemFailed

          public static java.lang.String ZExplorerConnectorService_Error_CreateSystemFailed

    - #### ZExplorerConnectorService_Confirm_PurgeZServerProcesses

          public static java.lang.String ZExplorerConnectorService_Confirm_PurgeZServerProcesses

    - #### ZExplorerConnectorService_Error_MultipleCredentialsProviders

          public static java.lang.String ZExplorerConnectorService_Error_MultipleCredentialsProviders

    - #### ZExplorerConnectorService_Error_InvalidCredentialsProvider

          public static java.lang.String ZExplorerConnectorService_Error_InvalidCredentialsProvider

    - #### ZExplorerMenuManager_Error_InvalidObject

          public static java.lang.String ZExplorerMenuManager_Error_InvalidObject

    - #### ZExplorerPropertyProviderUtility_Error_InvalidExtension

          public static java.lang.String ZExplorerPropertyProviderUtility_Error_InvalidExtension

    - #### ZServerResponseParserMVS_Error_ParseAttributesFailed

          public static java.lang.String ZServerResponseParserMVS_Error_ParseAttributesFailed

    - #### ZServerResponseParserMVS_Error_InvalidDateReturned

          public static java.lang.String ZServerResponseParserMVS_Error_InvalidDateReturned

    - #### CloseZExplorerEditorsRunnable_Confirm_CloseOpenEditors_Title

          public static java.lang.String CloseZExplorerEditorsRunnable_Confirm_CloseOpenEditors_Title

    - #### CloseZExplorerEditorsRunnable_CloseZExplorerEditorsRunnable_Confirm_CloseOpenEditors_Message

          public static java.lang.String CloseZExplorerEditorsRunnable_CloseZExplorerEditorsRunnable_Confirm_CloseOpenEditors_Message

    - #### EVersionTiedMFAFeature_Error_ServerInfoRetrieve

          public static java.lang.String EVersionTiedMFAFeature_Error_ServerInfoRetrieve

    - #### FileMappingLoader_Error_LoadDefaultMappings

          public static java.lang.String FileMappingLoader_Error_LoadDefaultMappings

    - #### FileMappingLoader_Error_CreateDefaultMappings

          public static java.lang.String FileMappingLoader_Error_CreateDefaultMappings

    - #### FileMappingLoader_Job_LoadDefaultMappings

          public static java.lang.String FileMappingLoader_Job_LoadDefaultMappings

    - #### FileMappingLoader_Error_MissingDefaultFileMappingName

          public static java.lang.String FileMappingLoader_Error_MissingDefaultFileMappingName

    - #### FileMappingLoader_FileMappingLoader_Error_MissingDefaultFileMappingSuffix

          public static java.lang.String FileMappingLoader_FileMappingLoader_Error_MissingDefaultFileMappingSuffix

    - #### MvsDataset_Error_ListDSError

          public static java.lang.String MvsDataset_Error_ListDSError

    - #### MvsDataset_Error_DirBlocksNotNumeric

          public static java.lang.String MvsDataset_Error_DirBlocksNotNumeric

    - #### MvsResource_Error_InvalidClass_Rename

          public static java.lang.String MvsResource_Error_InvalidClass_Rename

    - #### MvsResource_Error_InvalidClass_Refresh

          public static java.lang.String MvsResource_Error_InvalidClass_Refresh

    - #### MvsResource_Error_UnlockFailed

          public static java.lang.String MvsResource_Error_UnlockFailed

    - #### VisibleCommandSender_Progress_GettingContents

          public static java.lang.String VisibleCommandSender_Progress_GettingContents

    - #### VisibleCommandSender_Progress_SettingContents

          public static java.lang.String VisibleCommandSender_Progress_SettingContents

    - #### VisibleCommandSender_Progress_CallingProgram

          public static java.lang.String VisibleCommandSender_Progress_CallingProgram

    - #### VisibleCommandSender_Progress_Unlocking

          public static java.lang.String VisibleCommandSender_Progress_Unlocking

    - #### VisibleCommandSender_Progress_SendingCommand

          public static java.lang.String VisibleCommandSender_Progress_SendingCommand

    - #### ZExplorerEditUtilities_Error_Unlock

          public static java.lang.String ZExplorerEditUtilities_Error_Unlock

    - #### ZExplorerEditUtilities_Info_NonDisplayableChars

          public static java.lang.String ZExplorerEditUtilities_Info_NonDisplayableChars

    - #### ZExplorerEditUtilities_Error_Delete

          public static java.lang.String ZExplorerEditUtilities_Error_Delete

    - #### ZExplorerEditUtilities_Info_ReadOnlyNonDisplayable

          public static java.lang.String ZExplorerEditUtilities_Info_ReadOnlyNonDisplayable

    - #### ZExplorerEditUtilities_Error_FileDoesntExist

          public static java.lang.String ZExplorerEditUtilities_Error_FileDoesntExist

    - #### ZExplorerPartListener_Error_SaveCanceled

          public static java.lang.String ZExplorerPartListener_Error_SaveCanceled

    - #### ZExplorerPropertiesComposite_Error_WrongPortISPFLauncher

          public static java.lang.String ZExplorerPropertiesComposite_Error_WrongPortISPFLauncher

    - #### ZExplorerPropertiesComposite_Group_SSL

          public static java.lang.String ZExplorerPropertiesComposite_Group_SSL

    - #### ZExplorerPropertiesComposite_Label_SchedulerName

          public static java.lang.String ZExplorerPropertiesComposite_Label_SchedulerName

    - #### ZExplorerPropertiesComposite_Warning_RemoteCodePageChange

          public static java.lang.String ZExplorerPropertiesComposite_Warning_RemoteCodePageChange

    - #### ZExplorerPropertiesComposite_Check_EnableBackwardCompatibility

          public static java.lang.String ZExplorerPropertiesComposite_Check_EnableBackwardCompatibility

    - #### ZExplorerPropertiesComposite_Error_WrongPortMFA

          public static java.lang.String ZExplorerPropertiesComposite_Error_WrongPortMFA

    - #### ZExplorerPropertiesComposite_Label_MFAPort

          public static java.lang.String ZExplorerPropertiesComposite_Label_MFAPort

    - #### ZExplorerPropertiesComposite_Label_Port

          public static java.lang.String ZExplorerPropertiesComposite_Label_Port

    - #### ZExplorerPropertiesComposite_Label_CEAPort

          public static java.lang.String ZExplorerPropertiesComposite_Label_CEAPort

    - #### ZExplorerPropertiesComposite_Label_LocalCodePage

          public static java.lang.String ZExplorerPropertiesComposite_Label_LocalCodePage

    - #### ZExplorerPropertiesComposite_Group_CodePages

          public static java.lang.String ZExplorerPropertiesComposite_Group_CodePages

    - #### ZExplorerPropertiesComposite_Label_CCIKey

          public static java.lang.String ZExplorerPropertiesComposite_Label_CCIKey

    - #### ZExplorerPropertiesComposite_Label_SchedulerName_Tooltip

          public static java.lang.String ZExplorerPropertiesComposite_Label_SchedulerName_Tooltip

    - #### ZExplorerPropertiesComposite_Group_ServerSettings

          public static java.lang.String ZExplorerPropertiesComposite_Group_ServerSettings

    - #### ZExplorerPropertiesComposite_Error_RemoteCPInvalid

          public static java.lang.String ZExplorerPropertiesComposite_Error_RemoteCPInvalid

    - #### ZExplorerPropertiesComposite_Check_EnableBackwardCompatibility_Tooltip

          public static java.lang.String ZExplorerPropertiesComposite_Check_EnableBackwardCompatibility_Tooltip

    - #### ZExplorerPropertiesComposite_Error_LocalCPInvalid

          public static java.lang.String ZExplorerPropertiesComposite_Error_LocalCPInvalid

    - #### ZExplorerPropertiesComposite_Label_RemoteCodePage

          public static java.lang.String ZExplorerPropertiesComposite_Label_RemoteCodePage

    - #### ZExplorerUIUtilities_Error_InvalidPort

          public static java.lang.String ZExplorerUIUtilities_Error_InvalidPort

    - #### SubmitJclHandler_Error_NotAnITextEditor

          public static java.lang.String SubmitJclHandler_Error_NotAnITextEditor

    - #### SubmitJclHandler_Info_SubmitJob_Message

          public static java.lang.String SubmitJclHandler_Info_SubmitJob_Message

    - #### SubmitJclHandler_Info_SubmitJob_Editor_Message

          public static java.lang.String SubmitJclHandler_Info_SubmitJob_Editor_Message

    - #### SubmitJclHandler_Error_SubmitEditorContent

          public static java.lang.String SubmitJclHandler_Error_SubmitEditorContent

    - #### SubmitJclHandler_Error_NotZExplorerEdit

          public static java.lang.String SubmitJclHandler_Error_NotZExplorerEdit

    - #### SubmitJclHandler_Info_SubmitJob_Title

          public static java.lang.String SubmitJclHandler_Info_SubmitJob_Title

    - #### CciKeyCombo_Tooltip3

          public static java.lang.String CciKeyCombo_Tooltip3

    - #### CciKeyCombo_Value_None

          public static java.lang.String CciKeyCombo_Value_None

    - #### CciKeyCombo_Tooltip4

          public static java.lang.String CciKeyCombo_Tooltip4

    - #### CciKeyCombo_Tooltip2_EntriesHeader

          public static java.lang.String CciKeyCombo_Tooltip2_EntriesHeader

    - #### CciKeyCombo_Tooltip2_NoCCIEntries

          public static java.lang.String CciKeyCombo_Tooltip2_NoCCIEntries

    - #### CciKeyCombo_Tooltip1

          public static java.lang.String CciKeyCombo_Tooltip1

    - #### CciKeyCombo_Error_GettingCCIProperties

          public static java.lang.String CciKeyCombo_Error_GettingCCIProperties

    - #### FileMappingsView_Action_AddMapping_Tooltip

          public static java.lang.String FileMappingsView_Action_AddMapping_Tooltip

    - #### FileMappingsView_Action_AddMapping

          public static java.lang.String FileMappingsView_Action_AddMapping

    - #### FileMappingsView_Action_EditMapping

          public static java.lang.String FileMappingsView_Action_EditMapping

    - #### FileMappingsView_Action_DeleteMapping_Tooltip

          public static java.lang.String FileMappingsView_Action_DeleteMapping_Tooltip

    - #### FileMappingsView_Action_EditMapping_Tooltip

          public static java.lang.String FileMappingsView_Action_EditMapping_Tooltip

    - #### FileMappingsView_Action_DeleteMapping

          public static java.lang.String FileMappingsView_Action_DeleteMapping

    - #### NewMappingDialog_Group_LocalCP

          public static java.lang.String NewMappingDialog_Group_LocalCP

    - #### NewMappingDialog_Group_TransferMode

          public static java.lang.String NewMappingDialog_Group_TransferMode

    - #### NewMappingDialog_Message_New

          public static java.lang.String NewMappingDialog_Message_New

    - #### NewMappingDialog_Message_Edit

          public static java.lang.String NewMappingDialog_Message_Edit

    - #### NewMappingDialog_Group_HostCP

          public static java.lang.String NewMappingDialog_Group_HostCP

    - #### NewMappingDialog_Title

          public static java.lang.String NewMappingDialog_Title

    - #### NewMappingDialog_Group_Mapping

          public static java.lang.String NewMappingDialog_Group_Mapping

    - #### NewMappingDialog_Radio_CustomHostCP

          public static java.lang.String NewMappingDialog_Radio_CustomHostCP

    - #### NewMappingDialog_Radio_DefaultHostCP

          public static java.lang.String NewMappingDialog_Radio_DefaultHostCP

    - #### NewMappingDialog_Label_Extension

          public static java.lang.String NewMappingDialog_Label_Extension

    - #### NewMappingDialog_Label_GenericName

          public static java.lang.String NewMappingDialog_Label_GenericName

    - #### NewMappingDialog_Error_NoLocalCPChosen

          public static java.lang.String NewMappingDialog_Error_NoLocalCPChosen

    - #### NewMappingDialog_Button_TransferBinary

          public static java.lang.String NewMappingDialog_Button_TransferBinary

    - #### NewMappingDialog_Button_TransferText

          public static java.lang.String NewMappingDialog_Button_TransferText

    - #### NewMappingDialog_Error_InvalidLocalCP

          public static java.lang.String NewMappingDialog_Error_InvalidLocalCP

    - #### NewMappingDialog_Error_NoHostCPChosen

          public static java.lang.String NewMappingDialog_Error_NoHostCPChosen

    - #### NewMappingDialog_Label_Type

          public static java.lang.String NewMappingDialog_Label_Type

    - #### NewMappingDialog_ComboValue_DataSet

          public static java.lang.String NewMappingDialog_ComboValue_DataSet

    - #### NewMappingDialog_ComboValue_Member

          public static java.lang.String NewMappingDialog_ComboValue_Member

    - #### CustomZServerWizardMainPage_InvalidConnectionNameCharacter

          public static java.lang.String CustomZServerWizardMainPage_InvalidConnectionNameCharacter

    - #### CustomZServerWizardPage_Message

          public static java.lang.String CustomZServerWizardPage_Message

    - #### CustomZServerWizardPage_Title

          public static java.lang.String CustomZServerWizardPage_Title

    - #### NewZServerConnectionWizard_Title

          public static java.lang.String NewZServerConnectionWizard_Title

    - #### NewZServerConnectionWizard_Message

          public static java.lang.String NewZServerConnectionWizard_Message

    - #### ZServerJobResponseParser_Error_JobNameMissing

          public static java.lang.String ZServerJobResponseParser_Error_JobNameMissing

    - #### ZServerJobResponseParser_Error_JobIDMissing

          public static java.lang.String ZServerJobResponseParser_Error_JobIDMissing

    - #### Activator_Error_CustomJesAdapterFactory

          public static java.lang.String Activator_Error_CustomJesAdapterFactory

    - #### JESJobFilterStringEditPane_Error_PrefixEmpty_Title

          public static java.lang.String JESJobFilterStringEditPane_Error_PrefixEmpty_Title

    - #### JESJobFilterStringEditPane_Label_JobOwner

          public static java.lang.String JESJobFilterStringEditPane_Label_JobOwner

    - #### JESJobFilterStringEditPane_Label_JobNamePrefix

          public static java.lang.String JESJobFilterStringEditPane_Label_JobNamePrefix

    - #### JESJobFilterStringEditPane_Error_PrefixEmpty_Message

          public static java.lang.String JESJobFilterStringEditPane_Error_PrefixEmpty_Message

    - #### JESJobFilterStringEditPane_Combo_JobNamePrefix_Tooltip

          public static java.lang.String JESJobFilterStringEditPane_Combo_JobNamePrefix_Tooltip

    - #### JESJobFilterStringEditPane_Combo_JobOwner_Tooltip

          public static java.lang.String JESJobFilterStringEditPane_Combo_JobOwner_Tooltip

    - #### JESSubsystemConfigurationAdapter_JobFilter_Message

          public static java.lang.String JESSubsystemConfigurationAdapter_JobFilter_Message

    - #### JESSubsystemConfigurationAdapter_JobFilter_Title

          public static java.lang.String JESSubsystemConfigurationAdapter_JobFilter_Title

    - #### Job_Error_GetContents

          public static java.lang.String Job_Error_GetContents

    - #### Job_Error_Cancel

          public static java.lang.String Job_Error_Cancel

    - #### JobAdapter_JobAdapter_Property_Class

          public static java.lang.String JobAdapter_JobAdapter_Property_Class

    - #### JobAdapter_JobAdapter_Property_Owner

          public static java.lang.String JobAdapter_JobAdapter_Property_Owner

    - #### JobAdapter_JobAdapter_Property_Priority

          public static java.lang.String JobAdapter_JobAdapter_Property_Priority

    - #### JobAdapter_JobAdapter_Property_Type

          public static java.lang.String JobAdapter_JobAdapter_Property_Type

    - #### JobAdapter_JobAdapter_Property_Phase

          public static java.lang.String JobAdapter_JobAdapter_Property_Phase

    - #### JobAdapter_Progress_DeletingJobs

          public static java.lang.String JobAdapter_Progress_DeletingJobs

    - #### JobAdapter_Error_BrowseJob

          public static java.lang.String JobAdapter_Error_BrowseJob

    - #### JobAdapter_JobAdapter_Property_CompletionCodeInfo

          public static java.lang.String JobAdapter_JobAdapter_Property_CompletionCodeInfo

    - #### JobAdapter_Confirm_CancelJob_Title

          public static java.lang.String JobAdapter_Confirm_CancelJob_Title

    - #### JobAdapter_Action_CancelJob

          public static java.lang.String JobAdapter_Action_CancelJob

    - #### JobAdapter_Property_JobID

          public static java.lang.String JobAdapter_Property_JobID

    - #### JobAdapter_Error_CancelJob

          public static java.lang.String JobAdapter_Error_CancelJob

    - #### JobAdapter_Property_Name

          public static java.lang.String JobAdapter_Property_Name

    - #### JobAdapter_JobAdapter_Property_Position

          public static java.lang.String JobAdapter_JobAdapter_Property_Position

    - #### JobAdapter_JobAdapter_Property_CompletionCode

          public static java.lang.String JobAdapter_JobAdapter_Property_CompletionCode

    - #### JobAdapter_Progress_DeletingJob

          public static java.lang.String JobAdapter_Progress_DeletingJob

    - #### JobAdapter_Error_JobParts

          public static java.lang.String JobAdapter_Error_JobParts

    - #### JobAdapter_Error_DeleteFailed

          public static java.lang.String JobAdapter_Error_DeleteFailed

    - #### JobAdapter_Action_Browse

          public static java.lang.String JobAdapter_Action_Browse

    - #### JobPartAdapter_Property_Name

          public static java.lang.String JobPartAdapter_Property_Name

    - #### JobPartAdapter_Error_BrowseJobPart

          public static java.lang.String JobPartAdapter_Error_BrowseJobPart

    - #### JobPartAdapter_Action_Browse

          public static java.lang.String JobPartAdapter_Action_Browse

    - #### JobPartAdapter_Property_DSID

          public static java.lang.String JobPartAdapter_Property_DSID

    - #### JobPartAdapter_Property_Procedure

          public static java.lang.String JobPartAdapter_Property_Procedure

    - #### JobPartAdapter_Property_Step

          public static java.lang.String JobPartAdapter_Property_Step

    - #### JobPartAdapter_Property_DSN

          public static java.lang.String JobPartAdapter_Property_DSN

    - #### JobPartAdapter_Property_Records

          public static java.lang.String JobPartAdapter_Property_Records

    - #### JobSubSystem_Error_JobInformation

          public static java.lang.String JobSubSystem_Error_JobInformation

    - #### JobSubSystem_Error_EmptyJobPrefix

          public static java.lang.String JobSubSystem_Error_EmptyJobPrefix

    - #### JobSubSystem_Error_JobFacilityNullValue

          public static java.lang.String JobSubSystem_Error_JobFacilityNullValue

    - #### CreateDatasetAction_Error_AfterAllocation

          public static java.lang.String CreateDatasetAction_Error_AfterAllocation

    - #### CreateDatasetAction_Error_Allocation

          public static java.lang.String CreateDatasetAction_Error_Allocation

    - #### CreateDatasetAction_Error_RecallFailed

          public static java.lang.String CreateDatasetAction_Error_RecallFailed

    - #### CreateDatasetAction_Dialog_Migrated_Messagee

          public static java.lang.String CreateDatasetAction_Dialog_Migrated_Messagee

    - #### CreateDatasetAction_Error_WrongSource

          public static java.lang.String CreateDatasetAction_Error_WrongSource

    - #### CreateDatasetAction_Name

          public static java.lang.String CreateDatasetAction_Name

    - #### CreateDatasetAction_Dialog_Migrated_Title

          public static java.lang.String CreateDatasetAction_Dialog_Migrated_Title

    - #### SavableMVSResource_Error_UnlockResource

          public static java.lang.String SavableMVSResource_Error_UnlockResource

    - #### Activator_Error_CustomMVSAdapterFactory

          public static java.lang.String Activator_Error_CustomMVSAdapterFactory

    - #### ChangePasswordActionDelegate_Info_ChangePW_Title

          public static java.lang.String ChangePasswordActionDelegate_Info_ChangePW_Title

    - #### ChangePasswordActionDelegate_Error_ChangePW

          public static java.lang.String ChangePasswordActionDelegate_Error_ChangePW

    - #### DebugDialog_Check_DialogDebug_Tooltip

          public static java.lang.String DebugDialog_Check_DialogDebug_Tooltip

    - #### DebugActionDelegate_Error_Logoff_UnexpectedResponse

          public static java.lang.String DebugActionDelegate_Error_Logoff_UnexpectedResponse

    - #### DebugDialog_Message_DialogDebugOn

          public static java.lang.String DebugDialog_Message_DialogDebugOn

    - #### DebugDialog_Check_DialogDebug

          public static java.lang.String DebugDialog_Check_DialogDebug

    - #### DebugActionDelegate_DebugActionDelegate_Info_DialogDebugActivated

          public static java.lang.String DebugActionDelegate_DebugActionDelegate_Info_DialogDebugActivated

    - #### DebugDialog_Group_DialogDebug

          public static java.lang.String DebugDialog_Group_DialogDebug

    - #### DebugActionDelegate_Message_UsingMFA

          public static java.lang.String DebugActionDelegate_Message_UsingMFA

    - #### DebugActionDelegate_Error_Logoff

          public static java.lang.String DebugActionDelegate_Error_Logoff

    - #### DebugActionDelegate_Message_ZServerLog

          public static java.lang.String DebugActionDelegate_Message_ZServerLog

    - #### DebugActionDelegate_Error_DebugParameter

          public static java.lang.String DebugActionDelegate_Error_DebugParameter

    - #### DebugActionDelegate_Error_Callrex

          public static java.lang.String DebugActionDelegate_Error_Callrex

    - #### DebugDialog_Message_DialogDebugOff

          public static java.lang.String DebugDialog_Message_DialogDebugOff

    - #### DebugActionDelegate_Dialog_Title

          public static java.lang.String DebugActionDelegate_Dialog_Title

    - #### DebugActionDelegate_Dialog_Message

          public static java.lang.String DebugActionDelegate_Dialog_Message

    - #### DebugActionDelegate_Info_DialogDebugDeactivated

          public static java.lang.String DebugActionDelegate_Info_DialogDebugDeactivated

    - #### FindDataSetMemberAction_Name

          public static java.lang.String FindDataSetMemberAction_Name

    - #### FindDataSetMemberAction_Message_NotFound

          public static java.lang.String FindDataSetMemberAction_Message_NotFound

    - #### FindDataSetMemberAction_Error_2

          public static java.lang.String FindDataSetMemberAction_Error_2

    - #### FindDataSetMemberAction_Message_NoMoreFound_Title

          public static java.lang.String FindDataSetMemberAction_Message_NoMoreFound_Title

    - #### FindDataSetMemberAction_Message_NotFound_Title

          public static java.lang.String FindDataSetMemberAction_Message_NotFound_Title

    - #### FindDataSetMemberAction_Message_NoMoreFound

          public static java.lang.String FindDataSetMemberAction_Message_NoMoreFound

    - #### FindDataSetMemberAction_Error_1

          public static java.lang.String FindDataSetMemberAction_Error_1

    - #### FindDataSetMemberAction_Error_Title

          public static java.lang.String FindDataSetMemberAction_Error_Title

    - #### MVSExplorerDnDExecutor_Error_ValidationFailed

          public static java.lang.String MVSExplorerDnDExecutor_Error_ValidationFailed

    - #### MVSExplorerDnDExecutor_Error_DragDrop

          public static java.lang.String MVSExplorerDnDExecutor_Error_DragDrop

    - #### MVSExplorerDnDExecutor_Error_MVSExplorer_Multiple

          public static java.lang.String MVSExplorerDnDExecutor_Error_MVSExplorer_Multiple

    - #### MVSExplorerDnDExecutor_Error_SeqDataSet_PO

          public static java.lang.String MVSExplorerDnDExecutor_Error_SeqDataSet_PO

    - #### MVSExplorerDnDExecutor_Error_MVSExplorer_InvalidSource

          public static java.lang.String MVSExplorerDnDExecutor_Error_MVSExplorer_InvalidSource

    - #### MVSExplorerDnDExecutor_Error_VSAMDrop

          public static java.lang.String MVSExplorerDnDExecutor_Error_VSAMDrop

    - #### MVSExplorerDnDExecutor_Error_SeqDataSet_Multi

          public static java.lang.String MVSExplorerDnDExecutor_Error_SeqDataSet_Multi

    - #### MVSExplorerDnDExecutor_Error_Duplicate_Save

          public static java.lang.String MVSExplorerDnDExecutor_Error_Duplicate_Save

    - #### MVSExplorerDnDExecutor_Error_MixedLocations

          public static java.lang.String MVSExplorerDnDExecutor_Error_MixedLocations

    - #### MVSExplorerDnDExecutor_Error_BulkDrop_MembersOnly

          public static java.lang.String MVSExplorerDnDExecutor_Error_BulkDrop_MembersOnly

    - #### MVSExplorerDnDExecutor_Confirm_Replace_Title

          public static java.lang.String MVSExplorerDnDExecutor_Confirm_Replace_Title

    - #### MVSExplorerDnDExecutor_Error_RECFM_U_Multi

          public static java.lang.String MVSExplorerDnDExecutor_Error_RECFM_U_Multi

    - #### MVSExplorerDnDExecutor_Error_Member_PODataSet

          public static java.lang.String MVSExplorerDnDExecutor_Error_Member_PODataSet

    - #### MVSExplorerDnDExecutor_Paste

          public static java.lang.String MVSExplorerDnDExecutor_Paste

    - #### MVSExplorerDnDExecutor_Error_Member_Folder

          public static java.lang.String MVSExplorerDnDExecutor_Error_Member_Folder

    - #### MVSExplorerDnDExecutor_Error_SeqDataSet_Folder

          public static java.lang.String MVSExplorerDnDExecutor_Error_SeqDataSet_Folder

    - #### MVSExplorerDnDExecutor_Error_RECFM_U

          public static java.lang.String MVSExplorerDnDExecutor_Error_RECFM_U

    - #### MVSExplorerDnDExecutor_Confirm_Replace_Message

          public static java.lang.String MVSExplorerDnDExecutor_Confirm_Replace_Message

    - #### MvsFilterAction_Name

          public static java.lang.String MvsFilterAction_Name

    - #### MvsResetFilterAction_Name

          public static java.lang.String MvsResetFilterAction_Name

    - #### PasteDatasetAction_Error_Paste_Severe

          public static java.lang.String PasteDatasetAction_Error_Paste_Severe

    - #### PasteDatasetAction_Error_Paste

          public static java.lang.String PasteDatasetAction_Error_Paste

    - #### PasteDatasetAction_Info_CopyMember_Title

          public static java.lang.String PasteDatasetAction_Info_CopyMember_Title

    - #### PasteMemberAction_Info_PasteMember_Title

          public static java.lang.String PasteMemberAction_Info_PasteMember_Title

    - #### PasteMemberAction_Error_PasteMember

          public static java.lang.String PasteMemberAction_Error_PasteMember

    - #### PasteMemberAction_Error_PasteMemberList

          public static java.lang.String PasteMemberAction_Error_PasteMemberList

    - #### PasteUtilities_Error_DataSetAllocation

          public static java.lang.String PasteUtilities_Error_DataSetAllocation

    - #### PasteUtilities_Error_MemberExistence

          public static java.lang.String PasteUtilities_Error_MemberExistence

    - #### PasteUtilities_Error_PasteMemberList

          public static java.lang.String PasteUtilities_Error_PasteMemberList

    - #### ZExplorerMVSToolExecutor_Error_TwoParameters

          public static java.lang.String ZExplorerMVSToolExecutor_Error_TwoParameters

    - #### ZExplorerMVSToolExecutor_Error_OneParameter

          public static java.lang.String ZExplorerMVSToolExecutor_Error_OneParameter

    - #### ZExplorerMVSToolExecutor_Error_InparmMissing

          public static java.lang.String ZExplorerMVSToolExecutor_Error_InparmMissing

    - #### ZExplorerMVSToolExecutor_Error_ParseDataSet

          public static java.lang.String ZExplorerMVSToolExecutor_Error_ParseDataSet

    - #### ZExplorerMVSToolExecutor_Error_LISTDSI

          public static java.lang.String ZExplorerMVSToolExecutor_Error_LISTDSI

    - #### ZExplorerMVSToolExecutor_Error_InvalidFilter

          public static java.lang.String ZExplorerMVSToolExecutor_Error_InvalidFilter

    - #### ZExplorerMVSToolExecutor_Error_FileOutParm

          public static java.lang.String ZExplorerMVSToolExecutor_Error_FileOutParm

    - #### ZExplorerMVSToolExecutor_Error_ReceiveFiles

          public static java.lang.String ZExplorerMVSToolExecutor_Error_ReceiveFiles

    - #### ZExplorerMVSToolExecutor_Error_GetMembers

          public static java.lang.String ZExplorerMVSToolExecutor_Error_GetMembers

    - #### ZExplorerMVSToolExecutor_Error_FilterParm

          public static java.lang.String ZExplorerMVSToolExecutor_Error_FilterParm

    - #### ZExplorerMVSToolExecutor_Error_GetDataSets_WithMessage

          public static java.lang.String ZExplorerMVSToolExecutor_Error_GetDataSets_WithMessage

    - #### ZExplorerMVSToolExecutor_Error_ToolNotFound

          public static java.lang.String ZExplorerMVSToolExecutor_Error_ToolNotFound

    - #### zServerInfoDialog_Column_Entity

          public static java.lang.String zServerInfoDialog_Column_Entity

    - #### ZServerInfoActionDelegate_Error_NotSupported

          public static java.lang.String ZServerInfoActionDelegate_Error_NotSupported

    - #### ZServerInfoActionDelegate_Error_DialogTitle

          public static java.lang.String ZServerInfoActionDelegate_Error_DialogTitle

    - #### ZServerInfoActionDelegate_Error_ZServerFailure

          public static java.lang.String ZServerInfoActionDelegate_Error_ZServerFailure

    - #### zServerInfoDialog_Value_Unknown

          public static java.lang.String zServerInfoDialog_Value_Unknown

    - #### zServerInfoDialog_Column_Value

          public static java.lang.String zServerInfoDialog_Column_Value

    - #### zServerInfoDialog_Title

          public static java.lang.String zServerInfoDialog_Title

    - #### ZExplorerMVSToolExecutor_Error_FilterRequest

          public static java.lang.String ZExplorerMVSToolExecutor_Error_FilterRequest

    - #### ZServerWorkbenchListener_Error_SaveFileMappings

          public static java.lang.String ZServerWorkbenchListener_Error_SaveFileMappings

    - #### MvsDatasetAdapter_Error_DragDrop

          public static java.lang.String MvsDatasetAdapter_Error_DragDrop

    - #### MvsDatasetAdapter_Action_Recall

          public static java.lang.String MvsDatasetAdapter_Action_Recall

    - #### MvsDatasetAdapter_Error_SubmitJob

          public static java.lang.String MvsDatasetAdapter_Error_SubmitJob

    - #### MvsDatasetAdapter_Error_DataSetName

          public static java.lang.String MvsDatasetAdapter_Error_DataSetName

    - #### MvsDatasetAdapter_Dialog_Recall_Message

          public static java.lang.String MvsDatasetAdapter_Dialog_Recall_Message

    - #### MvsDatasetAdapter_Error_RecallFailed

          public static java.lang.String MvsDatasetAdapter_Error_RecallFailed

    - #### MvsDatasetAdapter_Action_Submit

          public static java.lang.String MvsDatasetAdapter_Action_Submit

    - #### MvsDatasetAdapter_Property_Units

          public static java.lang.String MvsDatasetAdapter_Property_Units

    - #### MvsDatasetAdapter_Property_DSType

          public static java.lang.String MvsDatasetAdapter_Property_DSType

    - #### MvsDatasetAdapter_Property_DSN

          public static java.lang.String MvsDatasetAdapter_Property_DSN

    - #### MvsDatasetAdapter_Dialog_Recall_Button_NoWait

          public static java.lang.String MvsDatasetAdapter_Dialog_Recall_Button_NoWait

    - #### MvsDatasetAdapter_Error_Delete

          public static java.lang.String MvsDatasetAdapter_Error_Delete

    - #### MvsDatasetAdapter_Category_DataSetAccess

          public static java.lang.String MvsDatasetAdapter_Category_DataSetAccess

    - #### MvsDatasetAdapter_Property_RECFM

          public static java.lang.String MvsDatasetAdapter_Property_RECFM

    - #### MvsDatasetAdapter_Property_BLOCKS

          public static java.lang.String MvsDatasetAdapter_Property_BLOCKS

    - #### MvsDatasetAdapter_Property_LRECL

          public static java.lang.String MvsDatasetAdapter_Property_LRECL

    - #### MvsDatasetAdapter_Category_DataSet

          public static java.lang.String MvsDatasetAdapter_Category_DataSet

    - #### MvsDatasetAdapter_Property_DSOrg

          public static java.lang.String MvsDatasetAdapter_Property_DSOrg

    - #### MvsDatasetAdapter_Dialog_Recall_Button_Cancel

          public static java.lang.String MvsDatasetAdapter_Dialog_Recall_Button_Cancel

    - #### MvsDatasetAdapter_Property_Suffix

          public static java.lang.String MvsDatasetAdapter_Property_Suffix

    - #### MvsDatasetAdapter_Error_GetMembers

          public static java.lang.String MvsDatasetAdapter_Error_GetMembers

    - #### MvsDatasetAdapter_Property_TQuant

          public static java.lang.String MvsDatasetAdapter_Property_TQuant

    - #### MvsDatasetAdapter_Category_Mapping

          public static java.lang.String MvsDatasetAdapter_Category_Mapping

    - #### MvsDatasetAdapter_Dialog_Recall_Button_Wait

          public static java.lang.String MvsDatasetAdapter_Dialog_Recall_Button_Wait

    - #### MvsDatasetAdapter_Property_VOLSER

          public static java.lang.String MvsDatasetAdapter_Property_VOLSER

    - #### MvsDatasetAdapter_Error_DataSetMigrated

          public static java.lang.String MvsDatasetAdapter_Error_DataSetMigrated

    - #### MvsDatasetAdapter_Property_SQuant

          public static java.lang.String MvsDatasetAdapter_Property_SQuant

    - #### MvsDatasetAdapter_Progress_Recalling

          public static java.lang.String MvsDatasetAdapter_Progress_Recalling

    - #### MvsDatasetAdapter_Property_PQuant

          public static java.lang.String MvsDatasetAdapter_Property_PQuant

    - #### MvsDatasetAdapter_Property_SMSManaged

          public static java.lang.String MvsDatasetAdapter_Property_SMSManaged

    - #### MvsDatasetAdapter_Property_DCBError

          public static java.lang.String MvsDatasetAdapter_Property_DCBError

    - #### MvsDatasetAdapter_Property_Browsable

          public static java.lang.String MvsDatasetAdapter_Property_Browsable

    - #### MvsDatasetAdapter_Property_Accessible

          public static java.lang.String MvsDatasetAdapter_Property_Accessible

    - #### MvsDatasetAdapter_Property_Editable

          public static java.lang.String MvsDatasetAdapter_Property_Editable

    - #### MvsDatasetMemberAdapter_Error_MemberDragDrop

          public static java.lang.String MvsDatasetMemberAdapter_Error_MemberDragDrop

    - #### MvsDatasetMemberAdapter_Property_Size

          public static java.lang.String MvsDatasetMemberAdapter_Property_Size

    - #### MvsDatasetMemberAdapter_Error_DataSetMigrated

          public static java.lang.String MvsDatasetMemberAdapter_Error_DataSetMigrated

    - #### MvsDatasetMemberAdapter_Action_ShowLinkList

          public static java.lang.String MvsDatasetMemberAdapter_Action_ShowLinkList

    - #### MvsDatasetMemberAdapter_Category_Mapping

          public static java.lang.String MvsDatasetMemberAdapter_Category_Mapping

    - #### MvsDatasetMemberAdapter_Property_VV

          public static java.lang.String MvsDatasetMemberAdapter_Property_VV

    - #### MvsDatasetMemberAdapter_Property_Member

          public static java.lang.String MvsDatasetMemberAdapter_Property_Member

    - #### MvsDatasetMemberAdapter_Property_MM

          public static java.lang.String MvsDatasetMemberAdapter_Property_MM

    - #### MvsDatasetMemberAdapter_Property_CreateDate

          public static java.lang.String MvsDatasetMemberAdapter_Property_CreateDate

    - #### MvsDatasetMemberAdapter_Error_SubmitFailed_JobSupportExt

          public static java.lang.String MvsDatasetMemberAdapter_Error_SubmitFailed_JobSupportExt

    - #### MvsDatasetMemberAdapter_Action_Submit

          public static java.lang.String MvsDatasetMemberAdapter_Action_Submit

    - #### MvsDatasetMemberAdapter_Error_GetBindData

          public static java.lang.String MvsDatasetMemberAdapter_Error_GetBindData

    - #### MvsDatasetMemberAdapter_Property_Init

          public static java.lang.String MvsDatasetMemberAdapter_Property_Init

    - #### MvsDatasetMemberAdapter_Property_Userid

          public static java.lang.String MvsDatasetMemberAdapter_Property_Userid

    - #### MvsDatasetMemberAdapter_Error_SubmitFailed

          public static java.lang.String MvsDatasetMemberAdapter_Error_SubmitFailed

    - #### MvsDatasetMemberAdapter_Property_ChangeDate

          public static java.lang.String MvsDatasetMemberAdapter_Property_ChangeDate

    - #### MvsDatasetMemberAdapter_Action_Duplicate

          public static java.lang.String MvsDatasetMemberAdapter_Action_Duplicate

    - #### MvsDatasetMemberAdapter_Property_Suffix

          public static java.lang.String MvsDatasetMemberAdapter_Property_Suffix

    - #### MvsDatasetMemberAdapter_Error_Delete

          public static java.lang.String MvsDatasetMemberAdapter_Error_Delete

    - #### MvsDatasetMemberAdapter_Property_MemberName

          public static java.lang.String MvsDatasetMemberAdapter_Property_MemberName

    - #### MvsDatasetMemberAdapter_Property_DataSetName

          public static java.lang.String MvsDatasetMemberAdapter_Property_DataSetName

    - #### MvsDatasetMemberAdapter_Action_SubmitJob

          public static java.lang.String MvsDatasetMemberAdapter_Action_SubmitJob

    - #### MVSResourceAdapter_Action_Edit

          public static java.lang.String MVSResourceAdapter_Action_Edit

    - #### MVSResourceAdapter_Error_ISPFModelGenerator

          public static java.lang.String MVSResourceAdapter_Error_ISPFModelGenerator

    - #### MVSResourceAdapter_Question_RecallDataSet

          public static java.lang.String MVSResourceAdapter_Question_RecallDataSet

    - #### MVSResourceAdapter_Error_Dequeue

          public static java.lang.String MVSResourceAdapter_Error_Dequeue

    - #### MVSResourceAdapter_Action_CompareWithEachOther

          public static java.lang.String MVSResourceAdapter_Action_CompareWithEachOther

    - #### MVSResourceAdapter_Error_CompareWithEachOther

          public static java.lang.String MVSResourceAdapter_Error_CompareWithEachOther

    - #### MVSResourceAdapter_Action_Dequeue

          public static java.lang.String MVSResourceAdapter_Action_Dequeue

    - #### MVSResourceAdapter_Error_CreateMember

          public static java.lang.String MVSResourceAdapter_Error_CreateMember

    - #### MVSResourceAdapter_Progress_InsertingMember

          public static java.lang.String MVSResourceAdapter_Progress_InsertingMember

    - #### MVSResourceAdapter_Action_GenerateISPFPanelModel

          public static java.lang.String MVSResourceAdapter_Action_GenerateISPFPanelModel

    - #### MVSResourceAdapter_Error_RecallDataSet

          public static java.lang.String MVSResourceAdapter_Error_RecallDataSet

    - #### MVSResourceAdapter_Error_ISPFPanelModelGeneration

          public static java.lang.String MVSResourceAdapter_Error_ISPFPanelModelGeneration

    - #### MVSResourceAdapter_Error_BrowseOrEditFailed

          public static java.lang.String MVSResourceAdapter_Error_BrowseOrEditFailed

    - #### MVSResourceAdapter_Action_NewMember

          public static java.lang.String MVSResourceAdapter_Action_NewMember

    - #### MVSResourceAdapter_Action_Browse

          public static java.lang.String MVSResourceAdapter_Action_Browse

    - #### MVSResourceAdapter_Info_CreateNewMember

          public static java.lang.String MVSResourceAdapter_Info_CreateNewMember

    - #### ZServerSearchQuery_Error_SearchProcedureCall

          public static java.lang.String ZServerSearchQuery_Error_SearchProcedureCall

    - #### ZServerSearchQuery_Error_OUTPARMMissing

          public static java.lang.String ZServerSearchQuery_Error_OUTPARMMissing

    - #### ZServerSearchQuery_Progress_Connecting

          public static java.lang.String ZServerSearchQuery_Progress_Connecting

    - #### ZServerSearchQuery_Error_TAUTOUTMissing

          public static java.lang.String ZServerSearchQuery_Error_TAUTOUTMissing

    - #### ZServerSearchQuery_Progress_Search

          public static java.lang.String ZServerSearchQuery_Progress_Search

    - #### ZServerSearchQuery_Error_MigrateException

          public static java.lang.String ZServerSearchQuery_Error_MigrateException

    - #### ZServerSearchQuery_Error_Connect

          public static java.lang.String ZServerSearchQuery_Error_Connect

    - #### ZServerSearchPage_ComboValue_Suffix

          public static java.lang.String ZServerSearchPage_ComboValue_Suffix

    - #### ZServerSearchPage_Label_Context

          public static java.lang.String ZServerSearchPage_Label_Context

    - #### ZServerSearchPage_Error_NoConnection

          public static java.lang.String ZServerSearchPage_Error_NoConnection

    - #### ZServerSearchPage_Check_MixedCase

          public static java.lang.String ZServerSearchPage_Check_MixedCase

    - #### ZServerSearchPage_Check_BackgroundOption

          public static java.lang.String ZServerSearchPage_Check_BackgroundOption

    - #### ZServerSearchPage_ComboValue_Word

          public static java.lang.String ZServerSearchPage_ComboValue_Word

    - #### ZServerSearchPage_Label_SearchString

          public static java.lang.String ZServerSearchPage_Label_SearchString

    - #### ZServerSearchPage_Label_StartColumn

          public static java.lang.String ZServerSearchPage_Label_StartColumn

    - #### ZServerSearchPage_Label_MemberList

          public static java.lang.String ZServerSearchPage_Label_MemberList

    - #### ZServerSearchPage_ComboValue_Prefix

          public static java.lang.String ZServerSearchPage_ComboValue_Prefix

    - #### ZServerSearchPage_Label_EndColumn

          public static java.lang.String ZServerSearchPage_Label_EndColumn

    - #### ZServerSearchPage_Error_Title

          public static java.lang.String ZServerSearchPage_Error_Title

    - #### ZServerSearchPage_Label_DataSetName

          public static java.lang.String ZServerSearchPage_Label_DataSetName

    - #### ZServerSearchPage_Group_SearchFilter

          public static java.lang.String ZServerSearchPage_Group_SearchFilter

    - #### ZServerSearchPage_Group_SystemSelection

          public static java.lang.String ZServerSearchPage_Group_SystemSelection

    - #### ZServerSearchPage_Group_SearchOptions

          public static java.lang.String ZServerSearchPage_Group_SearchOptions

    - #### ZServerSearchResultPage_Error_Browse

          public static java.lang.String ZServerSearchResultPage_Error_Browse

    - #### ZServerSearchResultPage_Error_SettingMarkers

          public static java.lang.String ZServerSearchResultPage_Error_SettingMarkers

    - #### ZServerSearchResultPage_Column_Member_ToolTip

          public static java.lang.String ZServerSearchResultPage_Column_Member_ToolTip

    - #### ZServerSearchResultPage_Error_NoSystem

          public static java.lang.String ZServerSearchResultPage_Error_NoSystem

    - #### ZServerSearchResultPage_Column_Member

          public static java.lang.String ZServerSearchResultPage_Column_Member

    - #### ZServerSearchResultPage_Action_DeleteSearchResult

          public static java.lang.String ZServerSearchResultPage_Action_DeleteSearchResult

    - #### ZServerSearchResultPage_Column_LineContent

          public static java.lang.String ZServerSearchResultPage_Column_LineContent

    - #### ZServerSearchResultPage_Label

          public static java.lang.String ZServerSearchResultPage_Label

    - #### ZServerSearchResultPage_Action_DeleteSearchResult_ToolTip

          public static java.lang.String ZServerSearchResultPage_Action_DeleteSearchResult_ToolTip

    - #### ZServerSearchResultPage_Action_Browse

          public static java.lang.String ZServerSearchResultPage_Action_Browse

    - #### CopyDialog_Label_CopyDataSet

          public static java.lang.String CopyDialog_Label_CopyDataSet

    - #### CopyDialog_ShellTitle

          public static java.lang.String CopyDialog_ShellTitle

    - #### CopyDialog_Group_MemberFilter

          public static java.lang.String CopyDialog_Group_MemberFilter

    - #### CopyDialog_Title

          public static java.lang.String CopyDialog_Title

    - #### CopyDialog_Message

          public static java.lang.String CopyDialog_Message

    - #### CopyDialog_Label_MemberFilter

          public static java.lang.String CopyDialog_Label_MemberFilter

    - #### CreateDatasetDialog_Label_RECFM

          public static java.lang.String CreateDatasetDialog_Label_RECFM

    - #### CreateDatasetDialog_Error_PQuantNumeric

          public static java.lang.String CreateDatasetDialog_Error_PQuantNumeric

    - #### CreateDatasetDialog_Title_Partitioned

          public static java.lang.String CreateDatasetDialog_Title_Partitioned

    - #### CreateDatasetDialog_Group_DataSetAttributes

          public static java.lang.String CreateDatasetDialog_Group_DataSetAttributes

    - #### CreateDatasetDialog_Error_BLKNumeric

          public static java.lang.String CreateDatasetDialog_Error_BLKNumeric

    - #### CreateDatasetDialog_Error_DirBlocksNumeric

          public static java.lang.String CreateDatasetDialog_Error_DirBlocksNumeric

    - #### CreateDatasetDialog_Title_General

          public static java.lang.String CreateDatasetDialog_Title_General

    - #### CreateDatasetDialog_Label_LRECL

          public static java.lang.String CreateDatasetDialog_Label_LRECL

    - #### CreateDatasetDialog_Error_LRECLNumeric

          public static java.lang.String CreateDatasetDialog_Error_LRECLNumeric

    - #### CreateDatasetDialog_Label_DataSetType

          public static java.lang.String CreateDatasetDialog_Label_DataSetType

    - #### CreateDatasetDialog_Label_PQuant

          public static java.lang.String CreateDatasetDialog_Label_PQuant

    - #### CreateDatasetDialog_Title_Sequential

          public static java.lang.String CreateDatasetDialog_Title_Sequential

    - #### CreateDatasetDialog_Error_InvalidName

          public static java.lang.String CreateDatasetDialog_Error_InvalidName

    - #### CreateDatasetDialog_Label_DataSetName

          public static java.lang.String CreateDatasetDialog_Label_DataSetName

    - #### CreateDatasetDialog_Error_PQuantZero

          public static java.lang.String CreateDatasetDialog_Error_PQuantZero

    - #### CreateDatasetDialog_Label_SQuant

          public static java.lang.String CreateDatasetDialog_Label_SQuant

    - #### CreateDatasetDialog_Message

          public static java.lang.String CreateDatasetDialog_Message

    - #### CreateDatasetDialog_Error_SQuantNumeric

          public static java.lang.String CreateDatasetDialog_Error_SQuantNumeric

    - #### CreateDatasetDialog_Label_BLK

          public static java.lang.String CreateDatasetDialog_Label_BLK

    - #### CreateDatasetDialog_Label_DirBlocks

          public static java.lang.String CreateDatasetDialog_Label_DirBlocks

    - #### CreateDatasetDialog_Label_SpaceUnit

          public static java.lang.String CreateDatasetDialog_Label_SpaceUnit

    - #### DuplMemberDialog_Check_Replace

          public static java.lang.String DuplMemberDialog_Check_Replace

    - #### DuplMemberDialog_Group_Member

          public static java.lang.String DuplMemberDialog_Group_Member

    - #### DuplMemberDialog_Label_SourceName

          public static java.lang.String DuplMemberDialog_Label_SourceName

    - #### DuplMemberDialog_Message

          public static java.lang.String DuplMemberDialog_Message

    - #### DuplMemberDialog_Error_SameNames

          public static java.lang.String DuplMemberDialog_Error_SameNames

    - #### DuplMemberDialog_Error_MemberName

          public static java.lang.String DuplMemberDialog_Error_MemberName

    - #### DuplMemberDialog_Label_TargetName

          public static java.lang.String DuplMemberDialog_Label_TargetName

    - #### DuplMemberDialog_Label_DataSet

          public static java.lang.String DuplMemberDialog_Label_DataSet

    - #### DuplMemberDialog_Title

          public static java.lang.String DuplMemberDialog_Title

    - #### FindMemberInputdialog_Check_WrapSearch

          public static java.lang.String FindMemberInputdialog_Check_WrapSearch

    - #### FindMemberInputdialog_Text_MemberName_ToolTip

          public static java.lang.String FindMemberInputdialog_Text_MemberName_ToolTip

    - #### FindMemberInputdialog_Title

          public static java.lang.String FindMemberInputdialog_Title

    - #### FindMemberInputdialog_Label_Find

          public static java.lang.String FindMemberInputdialog_Label_Find

    - #### FindMemberInputdialog_Label_DataSet

          public static java.lang.String FindMemberInputdialog_Label_DataSet

    - #### FindMemberInputdialog_Message_NoKeyBinding

          public static java.lang.String FindMemberInputdialog_Message_NoKeyBinding

    - #### FindMemberInputdialog_Message_2

          public static java.lang.String FindMemberInputdialog_Message_2

    - #### FindMemberInputdialog_Error_NoSearchString

          public static java.lang.String FindMemberInputdialog_Error_NoSearchString

    - #### FindMemberInputdialog_Message_1

          public static java.lang.String FindMemberInputdialog_Message_1

    - #### InvalidMemberDialog_Label_Source

          public static java.lang.String InvalidMemberDialog_Label_Source

    - #### InvalidMemberDialog_Message

          public static java.lang.String InvalidMemberDialog_Message

    - #### InvalidMemberDialog_Group_Member

          public static java.lang.String InvalidMemberDialog_Group_Member

    - #### InvalidMemberDialog_Error_InvalidName

          public static java.lang.String InvalidMemberDialog_Error_InvalidName

    - #### InvalidMemberDialog_Label_Target

          public static java.lang.String InvalidMemberDialog_Label_Target

    - #### InvalidMemberDialog_Title

          public static java.lang.String InvalidMemberDialog_Title

    - #### ISPFPanelModelGenerationDialog_Check_ExtendPanels

          public static java.lang.String ISPFPanelModelGenerationDialog_Check_ExtendPanels

    - #### ISPFPanelModelGenerationDialog_Group_ControlFile

          public static java.lang.String ISPFPanelModelGenerationDialog_Group_ControlFile

    - #### ISPFPanelModelGenerationDialog_Title

          public static java.lang.String ISPFPanelModelGenerationDialog_Title

    - #### ISPFPanelModelGenerationDialog_Check_ExtendPanels_ToolTip

          public static java.lang.String ISPFPanelModelGenerationDialog_Check_ExtendPanels_ToolTip

    - #### ISPFPanelModelGenerationDialog_Label_MemberName

          public static java.lang.String ISPFPanelModelGenerationDialog_Label_MemberName

    - #### ISPFPanelModelGenerationDialog_Label_DataSetName

          public static java.lang.String ISPFPanelModelGenerationDialog_Label_DataSetName

    - #### ISPFPanelModelGenerationDialog_Message

          public static java.lang.String ISPFPanelModelGenerationDialog_Message

    - #### MemberDialog_Error_EmptyName

          public static java.lang.String MemberDialog_Error_EmptyName

    - #### MemberDialog_Error_InvalidName

          public static java.lang.String MemberDialog_Error_InvalidName

    - #### MVSExplorerPropertiesPage_Error_MVSSubSysInstance

          public static java.lang.String MVSExplorerPropertiesPage_Error_MVSSubSysInstance

    - #### MvsFilterDialog_Title

          public static java.lang.String MvsFilterDialog_Title

    - #### MvsFilterDialog_Label_Filter

          public static java.lang.String MvsFilterDialog_Label_Filter

    - #### MvsFilterDialog_Message

          public static java.lang.String MvsFilterDialog_Message

    - #### MvsFilterDialog_Label_DataSet

          public static java.lang.String MvsFilterDialog_Label_DataSet

    - #### NewMemberDialog_Error_NoName

          public static java.lang.String NewMemberDialog_Error_NoName

    - #### NewMemberDialog_Title

          public static java.lang.String NewMemberDialog_Title

    - #### NewMemberDialog_Label_DataSet

          public static java.lang.String NewMemberDialog_Label_DataSet

    - #### NewMemberDialog_Label_Member

          public static java.lang.String NewMemberDialog_Label_Member

    - #### NewMemberDialog_Message

          public static java.lang.String NewMemberDialog_Message

    - #### PasteDSDialog_Label_Member

          public static java.lang.String PasteDSDialog_Label_Member

    - #### PasteDSDialog_Label_DataSet

          public static java.lang.String PasteDSDialog_Label_DataSet

    - #### PasteDSDialog_Title

          public static java.lang.String PasteDSDialog_Title

    - #### PasteDSDialog_Label_DataSet_Mandatory

          public static java.lang.String PasteDSDialog_Label_DataSet_Mandatory

    - #### PasteDSDialog_Message_Seq

          public static java.lang.String PasteDSDialog_Message_Seq

    - #### PasteDSDialog_Check_ReplaceDataSet

          public static java.lang.String PasteDSDialog_Check_ReplaceDataSet

    - #### PasteDSDialog_Group_Target

          public static java.lang.String PasteDSDialog_Group_Target

    - #### PasteDSDialog_Check_ReplaceMember

          public static java.lang.String PasteDSDialog_Check_ReplaceMember

    - #### PasteDSDialog_Group_Source

          public static java.lang.String PasteDSDialog_Group_Source

    - #### PasteDSDialog_Message_PO

          public static java.lang.String PasteDSDialog_Message_PO

    - #### PasteExistingMemberFromLocalDialog_Title

          public static java.lang.String PasteExistingMemberFromLocalDialog_Title

    - #### PasteExistingMemberFromLocalDialog_Radio_Overwrite

          public static java.lang.String PasteExistingMemberFromLocalDialog_Radio_Overwrite

    - #### PasteExistingMemberFromLocalDialog_Error_NewName

          public static java.lang.String PasteExistingMemberFromLocalDialog_Error_NewName

    - #### PasteExistingMemberFromLocalDialog_ShellTitle

          public static java.lang.String PasteExistingMemberFromLocalDialog_ShellTitle

    - #### PasteExistingMemberFromLocalDialog_Group_PasteOptions

          public static java.lang.String PasteExistingMemberFromLocalDialog_Group_PasteOptions

    - #### PasteExistingMemberFromLocalDialog_Label_RenameTo

          public static java.lang.String PasteExistingMemberFromLocalDialog_Label_RenameTo

    - #### PasteExistingMemberFromLocalDialog_Check_OverwriteAll

          public static java.lang.String PasteExistingMemberFromLocalDialog_Check_OverwriteAll

    - #### PasteExistingMemberFromLocalDialog_Radio_Rename

          public static java.lang.String PasteExistingMemberFromLocalDialog_Radio_Rename

    - #### PasteExistingMemberFromLocalDialog_Message

          public static java.lang.String PasteExistingMemberFromLocalDialog_Message

    - #### PasteMemberDialog_Group_Sources

          public static java.lang.String PasteMemberDialog_Group_Sources

    - #### PasteMemberDialog_Group_Target

          public static java.lang.String PasteMemberDialog_Group_Target

    - #### PasteMemberDialog_Title_Single

          public static java.lang.String PasteMemberDialog_Title_Single

    - #### PasteMemberDialog_Suffix_More

          public static java.lang.String PasteMemberDialog_Suffix_More

    - #### PasteMemberDialog_Message_Single

          public static java.lang.String PasteMemberDialog_Message_Single

    - #### PasteMemberDialog_Label_Member

          public static java.lang.String PasteMemberDialog_Label_Member

    - #### PasteMemberDialog_Group_Source

          public static java.lang.String PasteMemberDialog_Group_Source

    - #### PasteMemberDialog_Message_Multi

          public static java.lang.String PasteMemberDialog_Message_Multi

    - #### PasteMemberDialog_Title_Multi

          public static java.lang.String PasteMemberDialog_Title_Multi

    - #### PasteMemberDialog_Label_Members

          public static java.lang.String PasteMemberDialog_Label_Members

    - #### PasteMemberDialog_Label_DataSet

          public static java.lang.String PasteMemberDialog_Label_DataSet

    - #### PasteMemberDialog_Check_ReplanceMembers

          public static java.lang.String PasteMemberDialog_Check_ReplanceMembers

    - #### PasteMemberDialog_Check_ReplaceMember

          public static java.lang.String PasteMemberDialog_Check_ReplaceMember

    - #### SelectMemberDialog_Group_MemberSelection

          public static java.lang.String SelectMemberDialog_Group_MemberSelection

    - #### SelectMemberDialog_Title

          public static java.lang.String SelectMemberDialog_Title

    - #### SelectMemberDialog_Column_RenameRes

          public static java.lang.String SelectMemberDialog_Column_RenameRes

    - #### UssComponentPermissions_Error_OctalValue

          public static java.lang.String UssComponentPermissions_Error_OctalValue

    - #### UssFilePermissions_Error_OctalLength

          public static java.lang.String UssFilePermissions_Error_OctalLength

    - #### UssFilePermissions_Error_OctalNull

          public static java.lang.String UssFilePermissions_Error_OctalNull

    - #### UssFilePermissions_Error_OctalInvalid

          public static java.lang.String UssFilePermissions_Error_OctalInvalid

    - #### UssUtilities_Error_SegmentInvalid

          public static java.lang.String UssUtilities_Error_SegmentInvalid

    - #### ZServerResponseParserUSS_Error_AttributeValueInvalid

          public static java.lang.String ZServerResponseParserUSS_Error_AttributeValueInvalid

    - #### ZServerResponseParserUSS_Error_Parse

          public static java.lang.String ZServerResponseParserUSS_Error_Parse

    - #### ZServerResponseParserUSS_Error_AttributeMissing

          public static java.lang.String ZServerResponseParserUSS_Error_AttributeMissing

    - #### ZServerResponseParserUSS_Error_AttributeInvalid

          public static java.lang.String ZServerResponseParserUSS_Error_AttributeInvalid

    - #### ZServerResponseParserUSS_Error_BytesNumeric

          public static java.lang.String ZServerResponseParserUSS_Error_BytesNumeric

    - #### ZServerUSSFacility_Progress_Copying

          public static java.lang.String ZServerUSSFacility_Progress_Copying

    - #### ZServerUSSFacility_Error_PermissionsNull

          public static java.lang.String ZServerUSSFacility_Error_PermissionsNull

    - #### ZServerUSSFacility_Progress_GettingContents

          public static java.lang.String ZServerUSSFacility_Progress_GettingContents

    - #### ZServerUSSFacility_Progress_SettingContents

          public static java.lang.String ZServerUSSFacility_Progress_SettingContents

    - #### NewUssResourceDialog_Label_Path

          public static java.lang.String NewUssResourceDialog_Label_Path

    - #### NewUssResourceDialog_Message_Member

          public static java.lang.String NewUssResourceDialog_Message_Member

    - #### NewUssResourceDialog_Error_FileExists

          public static java.lang.String NewUssResourceDialog_Error_FileExists

    - #### NewUssResourceDialog_Label_Name

          public static java.lang.String NewUssResourceDialog_Label_Name

    - #### NewUssResourceDialog_Message_Resource

          public static java.lang.String NewUssResourceDialog_Message_Resource

    - #### UssFilePermissionsDialog_Group_Group

          public static java.lang.String UssFilePermissionsDialog_Group_Group

    - #### UssFilePermissionsDialog_Check_Read

          public static java.lang.String UssFilePermissionsDialog_Check_Read

    - #### UssFilePermissionsDialog_Title

          public static java.lang.String UssFilePermissionsDialog_Title

    - #### UssFilePermissionsDialog_Check_Execute

          public static java.lang.String UssFilePermissionsDialog_Check_Execute

    - #### UssFilePermissionsDialog_Group_Other

          public static java.lang.String UssFilePermissionsDialog_Group_Other

    - #### UssFilePermissionsDialog_Message

          public static java.lang.String UssFilePermissionsDialog_Message

    - #### UssFilePermissionsDialog_Group_Owner

          public static java.lang.String UssFilePermissionsDialog_Group_Owner

    - #### UssFilePermissionsDialog_Check_Write

          public static java.lang.String UssFilePermissionsDialog_Check_Write

    - #### ZExplorerUssPlugIn_Error_SearchCustomAdapterFactory

          public static java.lang.String ZExplorerUssPlugIn_Error_SearchCustomAdapterFactory

    - #### UssResourceActions_Action_NewFolder_Title

          public static java.lang.String UssResourceActions_Action_NewFolder_Title

    - #### USSResourceProperties_Property_Owner

          public static java.lang.String USSResourceProperties_Property_Owner

    - #### USSResourceProperties_Property_Directory

          public static java.lang.String USSResourceProperties_Property_Directory

    - #### USSResourceProperties_Property_AccessDate

          public static java.lang.String USSResourceProperties_Property_AccessDate

    - #### UssResourceActions_Action_NewFolder

          public static java.lang.String UssResourceActions_Action_NewFolder

    - #### UssResourceAdapter_Question_Overwrite

          public static java.lang.String UssResourceAdapter_Question_Overwrite

    - #### USSResourceProperties_Category_General

          public static java.lang.String USSResourceProperties_Category_General

    - #### USSResourceProperties_Property_Path

          public static java.lang.String USSResourceProperties_Property_Path

    - #### UssResourceAdapter_Error_GetChildren

          public static java.lang.String UssResourceAdapter_Error_GetChildren

    - #### UssResourceActions_Error_SetPermissions

          public static java.lang.String UssResourceActions_Error_SetPermissions

    - #### USSResourceProperties_Property_Name

          public static java.lang.String USSResourceProperties_Property_Name

    - #### USSResourceProperties_NO

          public static java.lang.String USSResourceProperties_NO

    - #### UssResourceAdapter_Error_ResourceExists_Title

          public static java.lang.String UssResourceAdapter_Error_ResourceExists_Title

    - #### UssResourceAdapter_Error_GetParent

          public static java.lang.String UssResourceAdapter_Error_GetParent

    - #### UssResourceAdapter_Error_DragDrop

          public static java.lang.String UssResourceAdapter_Error_DragDrop

    - #### USSResourceProperties_Property_ChangeDate

          public static java.lang.String USSResourceProperties_Property_ChangeDate

    - #### USSResourceProperties_YES

          public static java.lang.String USSResourceProperties_YES

    - #### UssResourceActions_Action_Edit

          public static java.lang.String UssResourceActions_Action_Edit

    - #### USSResourceProperties_Property_Permissions

          public static java.lang.String USSResourceProperties_Property_Permissions

    - #### USSResourceProperties_Property_NumberOfLinks

          public static java.lang.String USSResourceProperties_Property_NumberOfLinks

    - #### USSResourceProperties_Property_ModificationDate

          public static java.lang.String USSResourceProperties_Property_ModificationDate

    - #### UssResourceActions_Action_NewFile_Title

          public static java.lang.String UssResourceActions_Action_NewFile_Title

    - #### USSResourceProperties_Property_Size

          public static java.lang.String USSResourceProperties_Property_Size

    - #### UssResourceAdapter_Question_Overwrite_Message

          public static java.lang.String UssResourceAdapter_Question_Overwrite_Message

    - #### USSResourceProperties_Property_LinkedType

          public static java.lang.String USSResourceProperties_Property_LinkedType

    - #### USSResourceProperties_Property_Type

          public static java.lang.String USSResourceProperties_Property_Type

    - #### UssResourceActions_Action_NewFile

          public static java.lang.String UssResourceActions_Action_NewFile

    - #### UssResourceActions_Actionb_SetPermissions

          public static java.lang.String UssResourceActions_Actionb_SetPermissions

    - #### USSResourceProperties_Property_Format

          public static java.lang.String USSResourceProperties_Property_Format

    - #### USSResourceProperties_Property_CreationDate

          public static java.lang.String USSResourceProperties_Property_CreationDate

    - #### USSResourceProperties_Property_Group

          public static java.lang.String USSResourceProperties_Property_Group

    - #### UssResourceAdapter_Error_ResourceExists

          public static java.lang.String UssResourceAdapter_Error_ResourceExists

    - #### UssResourceActions_Error_CreateFailed

          public static java.lang.String UssResourceActions_Error_CreateFailed

    - #### UssResourceActions_Error_OpenEditor

          public static java.lang.String UssResourceActions_Error_OpenEditor

    - #### UssResourceActions_Action_Browse

          public static java.lang.String UssResourceActions_Action_Browse

    - #### UssResourceAdapter_Error_GetChildren_Path

          public static java.lang.String UssResourceAdapter_Error_GetChildren_Path

    - #### UssSubsystem_Error_GetResources

          public static java.lang.String UssSubsystem_Error_GetResources

    - #### UssSubsystem_Progress_WaitForConnection

          public static java.lang.String UssSubsystem_Progress_WaitForConnection

    - #### UssSubsystemNewFilterAction_Title

          public static java.lang.String UssSubsystemNewFilterAction_Title

    - #### UssSubsystemNewFilterAction_Message

          public static java.lang.String UssSubsystemNewFilterAction_Message

    - #### UssSubsytemNewResourceActionFromFilter_Name_File

          public static java.lang.String UssSubsytemNewResourceActionFromFilter_Name_File

    - #### UssSubsytemNewResourceActionFromFilter_Error_CreateResource

          public static java.lang.String UssSubsytemNewResourceActionFromFilter_Error_CreateResource

    - #### USSNewResourceActionType_Enum_CreateFile

          public static java.lang.String USSNewResourceActionType_Enum_CreateFile

    - #### UssSubsytemNewResourceActionFromFilter_Progress_CreatingResource

          public static java.lang.String UssSubsytemNewResourceActionFromFilter_Progress_CreatingResource

    - #### USSNewResourceActionType_Enum_CreateFolder

          public static java.lang.String USSNewResourceActionType_Enum_CreateFolder

    - #### UssSubsytemNewResourceActionFromFilter_Name_Folder

          public static java.lang.String UssSubsytemNewResourceActionFromFilter_Name_Folder

    - #### ZExplorerUSSCreateResourceTool_Error_MissingValue

          public static java.lang.String ZExplorerUSSCreateResourceTool_Error_MissingValue

    - #### ZExplorerUSSGetPermissionTool_Error_GetPermissions

          public static java.lang.String ZExplorerUSSGetPermissionTool_Error_GetPermissions

    - #### ZExplorerUSSGetResourcesTool_Error_USSPathInvalid

          public static java.lang.String ZExplorerUSSGetResourcesTool_Error_USSPathInvalid

    - #### ZExplorerUSSGetResourcesTool_Error_USSPathMissing

          public static java.lang.String ZExplorerUSSGetResourcesTool_Error_USSPathMissing

    - #### ZExplorerUSSSetPermissionTool_Error_

          public static java.lang.String ZExplorerUSSSetPermissionTool_Error_

    - #### ZExplorerUSSSetPermissionTool_Error_InparmMissing

          public static java.lang.String ZExplorerUSSSetPermissionTool_Error_InparmMissing

    - #### ZExplorerUSSValidateResourceTool_Error_FileExists

          public static java.lang.String ZExplorerUSSValidateResourceTool_Error_FileExists

    - #### ZServerPasswordPromptDialog__Label_HostName

          public static java.lang.String ZServerPasswordPromptDialog__Label_HostName

    - #### ZServerPasswordPromptDialog__Label_Userid

          public static java.lang.String ZServerPasswordPromptDialog__Label_Userid

    - #### ZServerPasswordPromptDialog_Check_SavePassword

          public static java.lang.String ZServerPasswordPromptDialog_Check_SavePassword

    - #### ZServerPasswordPromptDialog_Check_SaveUserID

          public static java.lang.String ZServerPasswordPromptDialog_Check_SaveUserID

    - #### ZServerPasswordPromptDialog_Label_ConnectionName

          public static java.lang.String ZServerPasswordPromptDialog_Label_ConnectionName

    - #### ZServerPasswordPromptDialog_Label_Password

          public static java.lang.String ZServerPasswordPromptDialog_Label_Password

    - #### ZServerPasswordPromptDialog_Label_SystemType

          public static java.lang.String ZServerPasswordPromptDialog_Label_SystemType

    - #### ZServerPasswordPromptDialog_Title

          public static java.lang.String ZServerPasswordPromptDialog_Title

    - #### ZServerPasswordPromptDialog_Message

          public static java.lang.String ZServerPasswordPromptDialog_Message

    - #### ZServerPasswordPromptDialog_Error_EnterPassword

          public static java.lang.String ZServerPasswordPromptDialog_Error_EnterPassword

    - #### ZServerPasswordPromptDialog_Error_EnterUserID

          public static java.lang.String ZServerPasswordPromptDialog_Error_EnterUserID

    - #### NewMappingDialog_Error_ExistingMappingName

          public static java.lang.String NewMappingDialog_Error_ExistingMappingName

    - #### NewMappingDialog_Error_GenericNameEmpty

          public static java.lang.String NewMappingDialog_Error_GenericNameEmpty

    - #### ZExplorerEditUtilities_Error_ExternalEditorEdit

          public static java.lang.String ZExplorerEditUtilities_Error_ExternalEditorEdit

    - #### ZExplorerEditUtilities_Error_InvalidSysImageClass

          public static java.lang.String ZExplorerEditUtilities_Error_InvalidSysImageClass

    - #### ZExplorerEditUtilities_Error_ExternalEditorBrowse

          public static java.lang.String ZExplorerEditUtilities_Error_ExternalEditorBrowse

    - #### UssUtilities_Error_WrongTypeFormat

          public static java.lang.String UssUtilities_Error_WrongTypeFormat

    - #### UssUtilities_Error_WrongDateFormat

          public static java.lang.String UssUtilities_Error_WrongDateFormat

    - #### UssUtilities_Error_TypeAttributeMissing

          public static java.lang.String UssUtilities_Error_TypeAttributeMissing

    - #### UssUtilities_Error_WrongFormat

          public static java.lang.String UssUtilities_Error_WrongFormat

    - #### MvsDatasetAdapter_Error_BatchDeleteNoValidResource

          public static java.lang.String MvsDatasetAdapter_Error_BatchDeleteNoValidResource

    - #### ZJobUtilities_Error_FailedToSubmitJob

          public static java.lang.String ZJobUtilities_Error_FailedToSubmitJob

    - #### Job_Warning_IgnoreSetState

          public static java.lang.String Job_Warning_IgnoreSetState

    - #### MfaJobFacility_Error_ParseNumericAttribute

          public static java.lang.String MfaJobFacility_Error_ParseNumericAttribute

    - #### MfaJobFacility_Error_ParseJobAttributes

          public static java.lang.String MfaJobFacility_Error_ParseJobAttributes

    - #### JESJobFilterStringEditPane_Phase_InputQueue

          public static java.lang.String JESJobFilterStringEditPane_Phase_InputQueue

    - #### JESJobFilterStringEditPane_Phase_OutputQueue

          public static java.lang.String JESJobFilterStringEditPane_Phase_OutputQueue

    - #### JESJobFilterStringEditPane_Phase_Executing

          public static java.lang.String JESJobFilterStringEditPane_Phase_Executing

    - #### JESJobFilterStringEditPane_Phase_AllPhases

          public static java.lang.String JESJobFilterStringEditPane_Phase_AllPhases

    - #### JobAdapter_JobAdapter_Property_ExecutionDate

          public static java.lang.String JobAdapter_JobAdapter_Property_ExecutionDate

    - #### JobAdapter_JobAdapter_Property_InputDate

          public static java.lang.String JobAdapter_JobAdapter_Property_InputDate

    - #### JobAdapter_JobAdapter_Property_EndDate

          public static java.lang.String JobAdapter_JobAdapter_Property_EndDate

    - #### MfaJobFacility_Error_ParseJobPartDsn

          public static java.lang.String MfaJobFacility_Error_ParseJobPartDsn

    - #### JESJobFilterStringEditPane_Label_JobPhase

          public static java.lang.String JESJobFilterStringEditPane_Label_JobPhase

    - #### JESJobFilterStringEditPane_Phase

          public static java.lang.String JESJobFilterStringEditPane_Phase

    - #### MfaJesJob_CCInfo_Abend

          public static java.lang.String MfaJesJob_CCInfo_Abend

    - #### MfaJesJob_CCInfo_Canceled

          public static java.lang.String MfaJesJob_CCInfo_Canceled

    - #### MfaJesJob_CCInfo_ConverterAbend

          public static java.lang.String MfaJesJob_CCInfo_ConverterAbend

    - #### MfaJesJob_CCInfo_EndedByCc

          public static java.lang.String MfaJesJob_CCInfo_EndedByCc

    - #### MfaJesJob_CCInfo_EndedNormally

          public static java.lang.String MfaJesJob_CCInfo_EndedNormally

    - #### MfaJesJob_CCInfo_EomFailure

          public static java.lang.String MfaJesJob_CCInfo_EomFailure

    - #### MfaJesJob_CCInfo_JclError

          public static java.lang.String MfaJesJob_CCInfo_JclError

    - #### MfaJesJob_CCInfo_NoCompletionInfo

          public static java.lang.String MfaJesJob_CCInfo_NoCompletionInfo

    - #### MfaJesJob_CCInfo_SecurityError

          public static java.lang.String MfaJesJob_CCInfo_SecurityError

    - #### ZServerSearchResult_Label_MultipleMatches

          public static java.lang.String ZServerSearchResult_Label_MultipleMatches

    - #### ZServerSearchResult_Label_SingleMatch

          public static java.lang.String ZServerSearchResult_Label_SingleMatch

    - #### ZServerSearchResultPage_Error_ConnectFailed

          public static java.lang.String ZServerSearchResultPage_Error_ConnectFailed

    - #### ZServerSearchLabelProvider_Decoration_NumberOfMatches

          public static java.lang.String ZServerSearchLabelProvider_Decoration_NumberOfMatches

    - #### ZServerSearchLabelProvider_Line

          public static java.lang.String ZServerSearchLabelProvider_Line

    - #### ZServerSearchQuery_Label_MixedCase

          public static java.lang.String ZServerSearchQuery_Label_MixedCase

    - #### ZServerSearchQuery_Label_Memberlist

          public static java.lang.String ZServerSearchQuery_Label_Memberlist

    - #### ZServerSearchQuery_Label_Base

          public static java.lang.String ZServerSearchQuery_Label_Base

    - #### ZServerSearchQuery_Label_Context

          public static java.lang.String ZServerSearchQuery_Label_Context

    - #### ZServerSearchContentProvider_Error_MissingMatchObject

          public static java.lang.String ZServerSearchContentProvider_Error_MissingMatchObject

    - #### ZServerSearchPage_ToolTip_SearchString

          public static java.lang.String ZServerSearchPage_ToolTip_SearchString

    - #### ZServerSearchPage_ToolTip_MemberList

          public static java.lang.String ZServerSearchPage_ToolTip_MemberList

    - #### ZServerSearchPage_ToolTip_EndColumn

          public static java.lang.String ZServerSearchPage_ToolTip_EndColumn

    - #### ZServerSearchPage_ToolTip_StartColumn

          public static java.lang.String ZServerSearchPage_ToolTip_StartColumn

    - #### ZServerSearchLabelProvider_Decoration_OneMatch

          public static java.lang.String ZServerSearchLabelProvider_Decoration_OneMatch

    - #### ZServerSearchPage_Error_NonNumericColumnText

          public static java.lang.String ZServerSearchPage_Error_NonNumericColumnText

    - #### ZServerSearchPage_Error_NegativeColumnValue

          public static java.lang.String ZServerSearchPage_Error_NegativeColumnValue

    - #### ZServerSearchPage_Error_EndColumnSmallerThanStart

          public static java.lang.String ZServerSearchPage_Error_EndColumnSmallerThanStart

    - #### JesExplorerPropertyPageCoreForm_Check_ShowInputDataSets

          public static java.lang.String JesExplorerPropertyPageCoreForm_Check_ShowInputDataSets

    - #### JesExplorerPropertyPageCoreForm_Group_JesExplorerOptions

          public static java.lang.String JesExplorerPropertyPageCoreForm_Group_JesExplorerOptions

    - #### JesExplorerPropertyPageCoreForm_Tooltip_ShowInputDataSets1

          public static java.lang.String JesExplorerPropertyPageCoreForm_Tooltip_ShowInputDataSets1

    - #### JesExplorerPropertyPageCoreForm_Tooltip_ShowInputDataSets2

          public static java.lang.String JesExplorerPropertyPageCoreForm_Tooltip_ShowInputDataSets2

    - #### JobSubSystemAdapter_Property_ShowInputDataSets

          public static java.lang.String JobSubSystemAdapter_Property_ShowInputDataSets

Copyright © 2015 Micro Focus GmbH. All rights reserved.